(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30701,        698]
NotebookOptionsPosition[     30058,        671]
NotebookOutlinePosition[     30413,        687]
CellTagsIndexPosition[     30370,        684]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.99"}], ";", 
  RowBox[{"\[Theta]", "=", "11"}], ";", 
  RowBox[{"\[Omega]", "=", "0.018562"}], ";"}]], "Input",
 CellChangeTimes->{{3.4580813299978685`*^9, 3.4580813616934447`*^9}, {
  3.4580814160415936`*^9, 3.458081417002976*^9}, {3.4580814621779346`*^9, 
  3.4580814865629983`*^9}, {3.4580851141291823`*^9, 3.458085114890277*^9}, {
  3.4581029978940516`*^9, 3.4581030059356146`*^9}, {3.458105810878925*^9, 
  3.4581058167373486`*^9}, {3.45810588055912*^9, 3.4581059296296797`*^9}, {
  3.4581059755256753`*^9, 3.4581059810836673`*^9}, {3.4581250184243584`*^9, 
  3.458125028629032*^9}, {3.4618151811182957`*^9, 3.4618151846033072`*^9}, {
  3.461815342400208*^9, 3.4618153706708593`*^9}, {3.4618154127413535`*^9, 
  3.4618154129716845`*^9}, {3.461815443465533*^9, 3.4618154446071744`*^9}, {
  3.461815480999504*^9, 3.461815749074978*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"alpha1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"pi", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Theta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], 
               "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"], "-", 
                 "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], 
                   RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Alpha]"}], ")"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
             ")"}]}]]}], "\[Equal]", "0"}], ",", "\[Alpha]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4581030264651346`*^9, 3.4581030498587728`*^9}, {
   3.458103212322384*^9, 3.4581032599909277`*^9}, {3.458103306708104*^9, 
   3.4581033172432528`*^9}, {3.458103361136368*^9, 3.45810338246704*^9}, 
   3.458103460839734*^9, {3.458103523439749*^9, 3.4581035698765216`*^9}, {
   3.458103625196067*^9, 3.4581036577028093`*^9}, {3.458104044428894*^9, 
   3.45810404626153*^9}, {3.458104460236797*^9, 3.4581044604270706`*^9}, 
   3.4581055008531294`*^9, 3.458105662465517*^9, 3.4581057053171344`*^9, {
   3.4581246979835873`*^9, 3.458124724241344*^9}, {3.458124755766675*^9, 
   3.4581247737625523`*^9}, {3.458173079830555*^9, 3.458173147567957*^9}, {
   3.4581731844109344`*^9, 3.4581732112995987`*^9}, 3.4581979009182577`*^9, {
   3.45820679793863*^9, 3.458206809815709*^9}, {3.458206898993941*^9, 
   3.458206908407477*^9}, 3.4683135100782337`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "1"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"alpha1", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Alpha]"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Thick", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.461926137711224*^9, 3.4619261415968113`*^9}, {
   3.4619262354617825`*^9, 3.4619262862848625`*^9}, 3.4619263441781087`*^9, 
   3.4619263783171988`*^9, {3.4619264386739874`*^9, 3.4619264536555295`*^9}, {
   3.4619266260634403`*^9, 3.4619266601524577`*^9}, {3.461926833942355*^9, 
   3.4619269497388625`*^9}, {3.4619269920797453`*^9, 
   3.4619270125391645`*^9}, {3.461927109468542*^9, 3.4619271388908496`*^9}, {
   3.4619271855078816`*^9, 3.461927194641014*^9}, {3.4619272702597485`*^9, 
   3.4619272981298237`*^9}, {3.461972820121375*^9, 3.461972823402625*^9}, {
   3.461973479762*^9, 3.461973481512*^9}, {3.650593140728897*^9, 
   3.650593142067031*^9}, {3.6505932113419576`*^9, 3.650593219909814*^9}, {
   3.650593250960919*^9, 3.6505932552263455`*^9}, {3.6505933012409463`*^9, 
   3.650593341989021*^9}, 3.650593403606182*^9, {3.6505962628762827`*^9, 
   3.650596263903282*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], 
    LineBox[{{2.0408163265306121`*^-7, 0.9999999987073246}, {
     1.751911256723338*^-6, 1.}}], LineBox[CompressedData["
1:eJwVyX881fcCx3GH1honJZWRX8e3G0k/7/pl9P5ItxpSfpza0sQxjlLJuc5u
pW5NhGbtWJLE40S0qx9ymmpaw0QcctBXTnNOHM458/t803GSH8t2/3g9nn+8
OLzYwEhjIyOj0L/7v6B2/fK27wo6V+RdCNEx+KlNVTjqnYsZ8jIxW8NgIsZP
OcIX47/HPbwWdTC4xlKmjf0rHw9C3FpsWhlsacr4x1t5ARLMYgyX6xn0ZW/7
bfRAIRTnJ+ceqmKQ/tWf+/STRXjMsrFO+pkBPRmd+dqhGKcbvV5wixl8XWe/
ipHchGrJt/ONCxjYXGxrHPa+jYXFna/bchjwXInJIP8uOuy/HlGlMzh226z8
jfwePNaFGvkLGHyo6HEedihH0frwn5y9GLys+lU41FeOrE+qODs/ZXDzRvaT
QckjHKppsUxey8Bf4L9/wPsx6gqyPGxcGWR99Cirl1+J/vtGVQpLBvNy641H
5NXoqD0riOjXIb9BHDfoIMXmsf07/pejw2j2fdeudCneL6uoEV3SYSu/Uf18
XApJX4vdGZEOQyZj3Ed0A1YkNXQKzumwwdPfPS3lGd6NvW8sFOjQcnfK2Jlp
xr8NIVcd/HQ43eDms3o/jUqNdWW9sQ4ld9MUh1Z0QC7hxUYmDIOP1itDAjVy
y/NuPbgyhCPapeqykn6EmI02O9CDMOUkOXdteA3NwSaDy+xBXJjb6JofpoeV
R5dVddgAeIrgSpNnbzHny+SAS6X9iKtN4sU6T+Bgz0N+ErsfkqPsoI8/+xO8
w/GX1p/oQ35CzMCqPUZkzPwO9N29SBRPBYwOsci+2oueVl/0wohWkccnTEjy
aNTDffI/sCQ+6liw6wfEVGjx0GbnH9AYLu82+3Um8drCamqltfDRHjz1Q9ws
si7x/FrTQC38NaJl9vamZMKKZevZrsHAE96Z+jtmZFXdgfTaSA1WWLTbee+f
TYqWmIS169QwhSFcqTcnR1QDdWcT1dg2vHfMiTuX2KVqgrRz1HhZ/RVrr5sF
qQ96cmo6vwf3U2tCHQ0WJD9Su6DMswdRHwhVMtk8UuZra7eV7kaEIOE+O8eS
zCqZ+Od4XDdW8pfJ/MLnk8hXwW9i53ejeZ6bmXDjAiJw2XNPX6rCLyWJV91M
FhKWqdSxl6tCAst117NXC0n3N2FrVg90wVR5YvuRMityNBsHqld2QXuDkyk+
+TExn7npMCu5E5ku1jPKudbk8IWEU5zmVxDlRNWFO9oQnqRv7HOXV9ib+aWM
3WtDItaIYkQpSrzbUjQurlhE5tj5rTNTKqDWbj5WnWJLzia2ZEg2KVDguXpR
U7gdOTDgVKrP6sCdZKEFf7k9MTezvNY79TtSuBG+JgZ7UsitrPs0+nesVeYX
pzQ5kIx5t23TpC+RvfTqnSZfR5Ku2r25Zv1LnK76Ltu33JF0N/t6+OTKsWMR
t6hhMYco3H2OW8+Uw+tIXYhFGoeQqFlNnJPtENvyFj8zcEhI3Ceesr4XWPzk
xyz/ECeiDLwc93n4C4iWV7s+r3Ai4XmBT+M72xCln9EqdaXIprWv96QFtoEn
eeOY9j1Ftq02ZmtaaRxKDJryyaCIeWpKdXEzDWFQmZx9kSKzt1J5sU00Ug3C
C6IsilTvFlVM1tMo2Tg+eTmPIsszuiULqmiM/zbdfuMWRZITo/fsKqEhes7+
rqaOIlFV0edU52nkXD8cfU5KkexJt/KbqTSux8u8tzdSZEHt1TnCczQeLBRN
NMoo0lUa42yaSEO51zKafkGRjbX/MV53nIaz2tq7R02RSfEXEZl8GqvKTtgX
aiky7L6hOSyShnuyYjyylyJeIemhyyNo+DnnlfYPUIQ9ndL7NJSGIMbRfmSE
IqckRwsmuTROenwzfk//9w8WL5UG0Uie3dMWb6DI7ZVL27ICaGTfvf7tu3cU
SRV6XVyzg0bBmRn8RxMUEQRJfzTypXErIHLzySmKyALEXbLtNMqcntptek+R
gGVV7nlbaVTol4xPT1MkONelPGYLjb8AkRLlEA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Alpha]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.650593450379859*^9, 3.650594903222129*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "2"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"alpha1", "[", "x", "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"x", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]]}]], ",", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{".75", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{".75", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
       RowBox[{".75", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"x", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]]}]]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Kappa]"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ","}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.461927199217595*^9, 3.4619272005194674`*^9}, {
   3.46197283635575*^9, 3.461972862621375*^9}, {3.461973371512*^9, 
   3.461973372027625*^9}, {3.4684781391882334`*^9, 3.4684781512555857`*^9}, 
   3.4684782513394995`*^9, {3.65059326627345*^9, 3.6505932724870715`*^9}, {
   3.650593456933514*^9, 3.650593464853306*^9}, {3.6505962663552823`*^9, 
   3.6505962677432823`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVxXk8030cAPAxdIzn5eggpc2PpqFEvTqUz7dWEeOVq55Hh6NslejJ05yV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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], {}, LineBox[CompressedData["
1:eJwVxXk01AkcAHAWtcsQSkViZn5eMhT1si9efL/LbslIzeGIVMZZlCNejg5H
QxKNSBOLdaciWqO0JeuahpIrilEiKUeH2cE4srt/fN6Hwgli+vwgJye37z//
n3OOs2Kbd7J1ZYwW00QmgKZusoML+RjY6z1OXTMjgOWWungyORLmt5OUlqYF
kFOfoq9EToLJ+7m57ZMCCLQKPzGrfwNMFxK4YUMC6F7wz/iqXwb2L6YpbUIB
rBwYNpzSrwW+4520wkwB5LfmhUzoi+DVXi8zeXMBVNxNGgjc2g+XDosFPt7V
4AedNyZDR+DO5ZWFAcV/wslRo5Hqik8gEa6g1E/dA2XKBcO3O7/CoQRayVna
PUhVb6PlH5WAjcduyeLpKuAMsJ8oPJuBmt92qfIfVkJI8wVOkOE8NJts1n2i
WAlVwSTW+r1LMMK5Gpn0uALyowPGzVzksOHd5IsLHuUQl7fI+GdSHp2nDzo4
6d4Bue4hfBSlgLXCtJITH2/BpjDfCDZNCbtm6VWUgjJ4L73urPJ4BUaXz+VK
I26C/ejxs1dDfsRZx90TTdal4PieZ6ynp4zdX5LcnDVLYLyRE/O0XAWVAhgk
unwxbNXo3Wh7RBVneqaGJ4cKQRmknmKJGjYbFWmuGiiAPVNus1QndZygZop3
CfPhVYO3vJuJBoq+l38Mrf8DBBebDpOlGhgff2n2TVEe+CqFD7W3a6JCWjrn
QGUOeIVGC0hZqzGB/vpr8kQ2mPoZtzt4rsHgn7TVmVZZ8ELTRCXcQgtF2/iU
15F8+KsiLttEYS0eedqc3DucCdHytAPPBtdibvoDlp3FNVAWR9mdrF6HBq39
PIvSdBgtoWTknVmPItciTWvrq5CxWVux1kkbPxsU7lNt4QEvy1foSdZBoy1W
suPjqeCW4dFOGtPBmB9yRB3Bl2Hu12JZXt0GjIj9kLD3bRKMjNpENCTqInEq
pH78WiIUWG3b8NxzI9b0PQyWWnChnBuu4bdFD8u0NKX3qfGQ6ORFV5Dqodot
yZjYLBbMxfllic/1kcZbtbvD5xzwjbLLn9PJGPXJo37/hyg4X5/Cp9eS0cym
vm7PwdOwb4NTcasBBbmLWh8HdcLgl5NCd40kClKveb3LpIdAni7H4JmUgi2P
bOmLs4Fg0Fia6ehOxcmeY0sJRv7A29JA66qjIqmG8Lcc9AJfiWKniEagSnTK
SwX2EeBUTZOTrhAo/tn1Zo27KwTGsRbt0wjUDw0oPmftCuGs6j5SOoFqq0ad
XCiucFEansrLJLDPu7nDcswFKixkC9dzCOzfzzBpPeUCsr+Xe0tuExg3zwxQ
5jkDr4uU0iQksPTooSvqL9mQVXjCP0FEYFtFbN/nWjYUhrXb2rURODPyrmMw
lw01a3nzbe0EDuxU65vyZ4PYbbV/90sCb1DMTXuXWGA4om07PELgwrEHy0Ia
C8yqo/SKRgks/3CeVaXOAkvugMxnjEDL2SCX2zNMcDDMqfw0TqBpNjeos4EJ
oQFkvW/fCOyMLHsz6s6EM7tiZfckBJ7f8aqKbcMErupwT5iUQGOL0h09m5nA
v1uYPDdH4O/rhu2UZhhQEKPo93CewJo54/4aMQNuM3xsziwSaL69SyeykQHV
1JaN1t8JjBE2KjvcYkCdZJNseZnADtGXMtM0BvwLBhlImw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Kappa]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.461927202512333*^9, 3.4619728650745*^9, {3.46197312148075*^9, 
   3.461973143465125*^9}, 3.461973376652625*^9, 3.468313732437971*^9, {
   3.4684782419860497`*^9, 3.4684782582294064`*^9}, 3.650592913747201*^9, 
   3.6505932769955225`*^9, 3.650593472535074*^9, 3.650594907345541*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "3"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"alpha1", "[", "x", "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"x", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "x", "]"}], "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}],
           "-", 
          RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"x", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "x", "]"}], "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"x", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}]], 
      ",", 
      FractionBox[
       RowBox[{".75", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"x", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{".75", "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}],
           "-", 
          RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"x", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{".75", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"x", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{".75", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{".75", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{".75", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}]]}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10"}], ",", "10"}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", 
       SubscriptBox["\[Epsilon]", "y"]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ","}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.46197290791825*^9, 3.46197290885575*^9}, {
  3.461973423152625*^9, 3.4619734238245*^9}, {3.6505934813469553`*^9, 
  3.6505934948733077`*^9}, {3.6505962702602825`*^9, 3.650596271115282*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd13k8VN//B3B79kJJmzBKRZJSCO9bUpHKro+iyNZm+0QlylZICz6RFgkh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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], {}, LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAnX5iBjFkiz62uf0eQtO9P8TTIExX
IGk/5RZ+HVyZvT//xr6DICB5PyENwb9lX70/ncCNHwUgiT8MnTvbR+u8P2w9
dW33H5k/+Y5V30YCvD/T+2iU8B+pP4MrhqArLbo/B9viJ+0fuT+bb5jGa3a2
P6HKn3HrH8k/ZUrsiTyrrT+ur4nbbC7aP2r8XZ68WIW/Zz/Rmexy4z9aY5px
Vkm0v27lKeO0ruk/KW6tac1tw78KIYQn3zjwPxJ2+SnaSs6/jhDLKqFg8z/F
eZKYn57Uv2LbVL8DzPY/M7S41XUI279xxYRibyf6PxNfA1l/7uC/sXAMUxhJ
/T/W4D1P52Dkv6F7a+owVwBAmZPDNN9t6L+Cn/xR9OwBQMAO2GuMiOy/ANPg
QLx6A0DNP9gb2XHwvyZ0ZnhUKgVAZPMnRFQD87/k9ZdWC70GQGo29Ssxn/W/
SuVqfZJxCEBau4z+4rT4v07kkCseHgpAJsN46BUG/L/qw2KAyK0LQImk4j+R
Z/+/LhHWHUNfDUAiaehe5LUBwAo/9WHc8w5AFyKoNarEA8BH7Vr3IlUQQH4b
I4bpOAbA2MJkAVosEUD+xprwNeMIwLWIxF4g9RFAWlC1Ss+hC8BmBXXgzs4S
QIlFWKk77Q7AY3J7tQyaE0DdUvzx2CsRwC9nK85MYRRAi6I3p+EGE8DPEiwL
dTkVQPOWafyJRRXAu66CmywDFkCYYc0doJ0XwHsBKlDM3RZA5TV7JXR4GsAK
3HpIbrQXQPS0o2eApB3A5aYhlJ98GEACHKqkOn4gwJQoGQS5VRlAsRzbCmuN
IsCOlWK3ZtsZQAAAAAAAACTAeDoqbA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox[
     SubscriptBox["\[Epsilon]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-10, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.461972910902625*^9, 3.461973425715125*^9, 
  3.468313747199197*^9, 3.650593050860911*^9, 3.6505935069905195`*^9, 
  3.6505949179235983`*^9}]
}, Open  ]]
},
WindowSize->{1264, 888},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 892, 14, 31, "Input"],
Cell[1452, 36, 3711, 87, 56, "Input"],
Cell[CellGroupData[{
Cell[5188, 127, 1509, 30, 52, "Input"],
Cell[6700, 159, 2654, 50, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9391, 214, 2659, 73, 104, "Input"],
Cell[12053, 289, 4629, 83, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16719, 377, 5332, 150, 156, "Input"],
Cell[22054, 529, 7988, 139, 235, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

