(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     79013,       2211]
NotebookOptionsPosition[     75692,       2099]
NotebookOutlinePosition[     76047,       2115]
CellTagsIndexPosition[     76004,       2112]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.99"}], ";", 
  RowBox[{"\[Theta]", "=", "11"}], ";", 
  RowBox[{"\[Omega]", "=", "0.018562"}], ";"}]], "Input",
 CellChangeTimes->{{3.4618165854676514`*^9, 3.46181658924308*^9}, 
   3.6505939889217076`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"alpha1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"pi", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Theta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], 
               "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"], "-", 
                 "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], 
                   RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Alpha]"}], ")"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
             ")"}]}]]}], "\[Equal]", "0"}], ",", "\[Alpha]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.650593990338849*^9, 3.65059400544636*^9}, {
  3.6505941090817223`*^9, 3.6505941100938234`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{"x", "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"pi", "/", "400"}]}], ")"}], 
           RowBox[{"\[Theta]", "-", "1"}]], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
              ")"}]}], "-", 
            RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}],
          ")"}]}], "*", "y"}], "-", "1"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4606020471241074`*^9, 3.460602049487506*^9}, {
  3.4606021434426064`*^9, 3.4606021781925745`*^9}, {3.460602214624962*^9, 
  3.4606022999977217`*^9}, {3.4606025290170355`*^9, 3.460602552050155*^9}, {
  3.4606027479017763`*^9, 3.4606027692825203`*^9}, {3.4606028916584883`*^9, 
  3.460602896385285*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"b0", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]]}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
            ")"}]}], 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]], "*", "x"}], "+", 
        RowBox[{
         FractionBox["1", "\[Beta]"], "*", 
         RowBox[{"(", 
          RowBox[{"1", "+", "y"}], ")"}]}]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], 
             RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}], 
         "*", "x"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "+", "y"}], ")"}]}], "+", 
        FractionBox["1", "\[Beta]"], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
         RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"pi", "/", "400"}]}], ")"}], 
           RowBox[{"\[Theta]", "-", "1"}]]}]]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"1", "+", "y", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
              RowBox[{"\[Theta]", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}]}]}],
              ")"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], ")"}]}]}], 
       ")"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.460604094287784*^9, 3.4606041236700335`*^9}, {
  3.460604206999856*^9, 3.460604270310893*^9}, {3.460604651569115*^9, 
  3.4606047210089645`*^9}, {3.4606050794243407`*^9, 3.4606050831396832`*^9}, {
  3.4606051648571873`*^9, 3.460605194820272*^9}, {3.4606053811782417`*^9, 
  3.4606054264633584`*^9}, {3.4606054748629537`*^9, 3.460605587785328*^9}, {
  3.4606056212434387`*^9, 3.4606057226993246`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"b0", "[", 
         RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], ")"}], 
       "2"], "-", 
      RowBox[{
       RowBox[{"b0", "[", 
        RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], "*", 
       RowBox[{"b2", "[", 
        RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}]}], "+", 
      RowBox[{"b1", "[", 
       RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], "-", 
      "1"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4606057986485343`*^9, 3.460605914905704*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460603477450816*^9, 3.460603496808651*^9}, {
  3.460603590293075*^9, 3.460603641416587*^9}, {3.460603679621523*^9, 
  3.4606036824856415`*^9}, {3.4606038112007246`*^9, 3.4606038220363054`*^9}, {
  3.460605791368066*^9, 3.460605793931752*^9}, {3.4606059623939886`*^9, 
  3.4606059720278416`*^9}, {3.4606060650816464`*^9, 3.4606060785209713`*^9}, {
  3.4618168662013264`*^9, 3.461816888002675*^9}, {3.6505942268875017`*^9, 
  3.650594243283141*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi1", "[", "x", "]"}], ",", 
     RowBox[{"c21pi1", "[", "x", "]"}], ",", 
     RowBox[{"c22pi1", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606026639710894`*^9, 3.460602682217326*^9}, 
   3.4606027545713663`*^9, {3.4606027881196065`*^9, 3.4606027997363105`*^9}, 
   3.4606028557368355`*^9, {3.460602927299738*^9, 3.460602928541523*^9}, {
   3.460603132885355*^9, 3.4606031615866256`*^9}, {3.4606034631903105`*^9, 
   3.4606034648927584`*^9}, {3.46060370612964*^9, 3.4606037151125565`*^9}, {
   3.460606100172104*^9, 3.4606061166558065`*^9}, {3.4606114638747296`*^9, 
   3.4606114757618227`*^9}, {3.460611705752533*^9, 3.4606117071144915`*^9}, {
   3.4618169822582083`*^9, 3.461816984010728*^9}, 3.557568450234375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.05070790252546637}, {
     1.1014544200216227`, 0.1355377204338059}, {1.1607218070879428`, 
     0.2147158039251413}, {1.1871331827348595`, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA+EtunVBvcD42VUhTRJCnP4ZkJyjP
Jk4/xrCbfkKHpz/N7uRqjSZeP0xtn3xCfqc/8LNDjGwmbj9zEhHwR2ynP4IW
8xxcJn4/NV7yr2hIpz/Lx0rlUyaOP42LVW0BAac/b6B2yU8mnj8axFSbjnOm
P8GMjLtNJq4/tW32pwxepT8FBnIH6Wq/Px1IJUiKHKM/SX9hhbVWxz9zUEDh
Kh6hP7d5Zd2l0c4/WMnefg6Hnj/ZWmsvcnfTP24vy+yLt5o/EUeNZsFA1z+n
s1DNrliXPxDUZbI3W9s/FjXpPYbhkz8jIGyphWLfP5hoNtQnp5A/ON1ty0GS
4T83mq+FkZGLP8H6gEzUm+M/BF2e1W+hhT9ov8jIvoLlP46yYPRSVIA/mWOn
GhVg5z+VoGL/fa12Py1Y4fb+Zek/NsuIVjaJaD/e80/OQEnrP6ACHPnaTEc/
YDXXjx/l6z8AAAAAAAAAAPd1pBI=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606038678221426`*^9, 3.4606061197903137`*^9, 3.460606441983605*^9, {
   3.460611469142304*^9, 3.460611477203896*^9}, 3.460611709147414*^9, {
   3.461816964953325*^9, 3.461816985663104*^9}, 3.468362096788019*^9, 
   3.4683937720329328`*^9, 3.557568452515625*^9, 3.650594258641677*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi1", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.461816978863326*^9, 3.4618169895486913`*^9}, 
   3.557568462078125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.05070790252546637}, {
     1.1014544200216227`, 0.1355377204338059}, {1.1607218070879428`, 
     0.2147158039251413}, {1.1871331827348595`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4618169907103615`*^9, 3.468362097098466*^9, 
  3.468393774316216*^9, 3.55756846384375*^9, 3.650594315859398*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460606445128126*^9, 3.4606065175923247`*^9}, {
  3.461817012581811*^9, 3.4618170196319485`*^9}, {3.6505943281796303`*^9, 
  3.6505943446032724`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi2", "[", "x", "]"}], ",", 
     RowBox[{"c21pi2", "[", "x", "]"}], ",", 
     RowBox[{"c22pi2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606065354980717`*^9, 3.4606065550161376`*^9}, {
   3.4606065856101294`*^9, 3.46060658668167*^9}, {3.460611523720784*^9, 
   3.4606115239811583`*^9}, {3.460611717799856*^9, 3.4606117188914256`*^9}, 
   3.5575684698125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.05149021030745855}, {
     1.1014544200216227`, 0.13762875966374835`}, {1.1607218070879428`, 
     0.21802838117565934`}, {1.1842900064446813`, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA+EtunVBvcD5e1fGpV5y4P4ZkJyjP
Jk4/1acrbHeTuD/N7uRqjSZePxD/CpKYirg/8LNDjGwmbj96WUoI33i4P4IW
8xxcJn4/6wewm3xVuD/Lx0rlUyaOP8Gsi0T6Drg/b6B2yU8mnj9HhlPH/oK3
P8GMjLtNJq4/GdRZLiVvtj8FBnIH6Wq/P1mZ5K+OK7Q/SX9hhbVWxz95KwfC
kySyP7d5Zd2l0c4/b37xJLE7sD/ZWmsvcnfTP5eKnc0Nfaw/EUeNZsFA1z9C
0sXpGuyoPxDUZbI3W9s/ij29eNI0pT8jIGyphWLfPzSUqEawsqE/ON1ty0GS
4T9tLNp+8BSdP8H6gEzUm+M/VWCovoB3lj9ov8jIvoLlP6U6lADXfZA/mWOn
GhVg5z8q+zD/rpyFPy1Y4fb+Zek/JaoJOllBcz8HIP/yqhHrPwAAAAAAAAAA
QFWghA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.4606065611149073`*^9, 3.4606065881738157`*^9}, 
   3.460611526014082*^9, 3.4606117209343634`*^9, 3.4618170311384945`*^9, 
   3.4683621090857024`*^9, 3.4683937825380383`*^9, 3.557568470546875*^9, 
   3.6505943527840905`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi2", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606066014028387`*^9, 3.4606066079222126`*^9}, {
   3.4606115335449104`*^9, 3.4606115387924557`*^9}, {3.4606117262019377`*^9, 
   3.4606117273135357`*^9}, 3.55756847440625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.05149021030745855}, {
     1.1014544200216227`, 0.13762875966374835`}, {1.1607218070879428`, 
     0.21802838117565934`}, {1.1842900064446813`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606066090137825`*^9, {3.4606115355477905`*^9, 3.46061153964368*^9}, 
   3.46061172816476*^9, 3.461817034763707*^9, 3.468362112831088*^9, 
   3.4683937848914223`*^9, 3.557568476109375*^9, 3.6505943567104826`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606028870518637`*^9, 3.4606028870819073`*^9}, {
  3.460606656692341*^9, 3.460606689028838*^9}, {3.461817046230195*^9, 
  3.4618170511973376`*^9}, {3.6505943654183536`*^9, 3.6505943860684185`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi3", "[", "x", "]"}], ",", 
     RowBox[{"c21pi3", "[", "x", "]"}], ",", 
     RowBox[{"c22pi3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460606700996046*^9, 3.460606722516992*^9}, {
   3.460606787260088*^9, 3.4606067884417872`*^9}, {3.460611546824005*^9, 
   3.4606115470943937`*^9}, {3.4606117380790157`*^9, 3.4606117390403986`*^9}, 
   3.557568482953125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.058429669129683566`}, {
     1.1014544200216227`, 0.15617731685039746`}, {1.1607218070879428`, 
     0.24741258769201344`}, {1.1624026172104207`, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA+EtunVBvcD78fAFbg27CP4ZkJyjP
Jk4/gR+gwbxnwj/N7uRqjSZeP0EWLwf3YMI/8LNDjGwmbj+0pNUublPCP4IW
8xxcJn4/sTFE7mY4wj/Lx0rlUyaOPyvUPR2CAsI/b6B2yU8mnj9i0luyXpfB
P8GMjLtNJq4/1ChrEazDwD8FBnIH6Wq/P6k2SCCLCL4/SX9hhbVWxz+68MoT
5uC6P7d5Zd2l0c4/QJsKVCPitz/ZWmsvcnfTPxi+sksRvbQ/EUeNZsFA1z8X
9QM+Z+WxPxDUZbI3W9s/XxoYGA/SrT8jIGyphWLfPxJ3METpIqg/ON1ty0GS
4T+46jThfvuiP8H6gEzUm+M/BYEKjCcWmz9ov8jIvoLlP9CDniXZMJE/mWOn
GhVg5z9GAF7KcNt+P3UoEA2c7eg/AAAAAAAAAAA4IJHF
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.460606777976739*^9, 3.460606789873846*^9}, 
   3.4606115491173024`*^9, 3.460611740822962*^9, 3.461817062864114*^9, 
   3.4683621221544943`*^9, 3.468393792592496*^9, 3.557568484078125*^9, 
   3.6505944116839795`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi3", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460606790915344*^9, 3.460606798005539*^9}, {
  3.460611554124502*^9, 3.460611554344819*^9}, {3.460611743837296*^9, 
  3.460611745179226*^9}, {3.5575684881875*^9, 3.557568490234375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.058429669129683566`}, {
     1.1014544200216227`, 0.15617731685039746`}, {1.1607218070879428`, 
     0.24741258769201344`}, {1.1624026172104207`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606067991071234`*^9, 3.4606115552761583`*^9, 
  3.460611745910277*^9, 3.4618170663090672`*^9, 3.4683621243977203`*^9, 
  3.4683937944852176`*^9, 3.557568492515625*^9, 3.650594414799291*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460606821289019*^9, 3.46060687518652*^9}, {
  3.4618170830731726`*^9, 3.4618170892220144`*^9}, {3.6505944197887897`*^9, 
  3.6505944327150826`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi4", "[", "x", "]"}], ",", 
     RowBox[{"c21pi4", "[", "x", "]"}], ",", 
     RowBox[{"c22pi4", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606068970078974`*^9, 3.4606069299753027`*^9}, {
   3.4606117511878653`*^9, 3.460611752069133*^9}, 3.5575684986875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.06657127831375961}, {
     1.1014544200216227`, 0.1779391151996471}, {1.1425409189932625`, 
     0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA+EtunVBvcD6LnvFJvXDIP4ZkJyjP
Jk4/CIaoKF1nyD/N7uRqjSZeP8WGQwv+Xcg/8LNDjGwmbj++zsvbQkvIP4IW
8xxcJn4/Vlmop9glyD/Lx0rlUyaOP/oDQ9Y028c/b6B2yU8mnj8TaUPmrkbH
P8GMjLtNJq4/92eIKaQgxj8FBnIH6Wq/P/1LrhqcsMM/SX9hhbVWxz9IM9K0
JnrBP7d5Zd2l0c4/WXSSzce6vj/ZWmsvcnfTP/gkdyy1RLo/EUeNZsFA1z80
UkeIhDa2PxDUZbI3W9s/a4psLcPtsT8jIGyphWLfPxLN9dy0p6s/ON1ty0GS
4T//tQVusi2kP8H6gEzUm+M/GcC+zPp+mD9ov8jIvoLlP3ODMWds/oM/afTQ
NebY5j8AAAAAAAAAAIk+lSw=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.460606918849304*^9, 3.4606069313072176`*^9}, 
   3.4606117535412493`*^9, 3.4618170963222237`*^9, 3.4683621386582255`*^9, 
   3.468393802636939*^9, 3.557568500390625*^9, 3.6505944406338744`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph4", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi4", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606069326591616`*^9, 3.460606938477528*^9}, {
   3.4606117580978017`*^9, 3.4606117590691986`*^9}, 3.557568503109375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.06657127831375961}, {
     1.1014544200216227`, 0.1779391151996471}, {1.1425409189932625`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460606939829472*^9, 3.4606117599504657`*^9, 
  3.461817101579784*^9, 3.4683621410716963`*^9, 3.4683938056312447`*^9, 
  3.55756850390625*^9, 3.65059444369318*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606117794785457`*^9, 3.460611820066909*^9}, {
  3.4618171216185985`*^9, 3.461817126715928*^9}, {3.6505944474665575`*^9, 
  3.650594460705881*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi5", "[", "x", "]"}], ",", 
     RowBox[{"c21pi5", "[", "x", "]"}], ",", 
     RowBox[{"c22pi5", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606118346278467`*^9, 3.46061184358072*^9}, 
   3.55756850965625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.075588061519024}, {
     1.1014544200216227`, 0.2020401759894046}, {1.1255374327467216`, 
     0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{6.122448979591837*^-8, 0.23756283485717838`}, {
     0.0009201537616788803, 0.2371867396959476}, {0.0018402462988679647`, 
     0.23681078034116215`}, {0.0036804313732461333`, 0.23605926885372153`}, {
     0.007360801522002471, 0.23455787337399714`}, {0.014721541819515146`, 
     0.23156158105952382`}, {0.029443022414540495`, 0.2255948973372245}, {
     0.05888598360459119, 0.2137643375848337}, {0.12272507125637595`, 
     0.18857527556977535`}, {0.1823336507104563, 0.16560980100323924`}, {
     0.24077294645662814`, 0.14359326926988938`}, {0.30416540747448334`, 
     0.12024255782028659`}, {0.36332736029463414`, 0.0989234910632578}, {
     0.4274424783864683, 0.0763052977291235}, {0.490388312770394, 
     0.054560272323841225`}, {0.5491036389566153, 0.034660874416465544`}, {
     0.6127721304145198, 0.013472848541998601`}, {0.6539662628860496, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460611846064291*^9, 3.4618171375414944`*^9, 
  3.4683621501747856`*^9, 3.468393814343773*^9, 3.5575685106875*^9, 
  3.6505944688466954`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph5", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi5", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606118576209087`*^9, 3.4606118774093633`*^9}, 
   3.557568514234375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.075588061519024}, {
     1.1014544200216227`, 0.2020401759894046}, {1.1255374327467216`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606118784708896`*^9, 3.460611993766677*^9, 
  3.461817141517211*^9, 3.4683621520574927`*^9, 3.4683938163366385`*^9, 
  3.5575685150625*^9, 3.6505944710879197`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460611893152*^9, 3.460611931937771*^9}, {
  3.4618171531639585`*^9, 3.461817158381461*^9}, {3.650594475252336*^9, 
  3.6505944903578463`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi6", "[", "x", "]"}], ",", 
     RowBox[{"c21pi6", "[", "x", "]"}], ",", 
     RowBox[{"c22pi6", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606119478506527`*^9, 3.460611957564621*^9}, 
   3.55756852153125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.08558573740745148}, {
     1.1014544200216227`, 0.228763075814988}, {1.1108728098494292`, 
     0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.06641334289154498, 0.25}, {0.12272507125637595`, 
     0.22152669653545656`}, {0.1823336507104563, 0.19199260532632406`}, {
     0.24077294645662814`, 0.16358269622305208`}, {0.30416540747448334`, 
     0.1333462181244757}, {0.36332736029463414`, 0.10564516177603879`}, {
     0.4274424783864683, 0.07615649865688676}, {0.490388312770394, 
     0.04771033135266081}, {0.5491036389566153, 0.021597467071013465`}, {
     0.598412401115764, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606119606290274`*^9, 3.4618171784302893`*^9, 
  3.4683621606398335`*^9, 3.468393824107813*^9, 3.5575685225625*^9, 
  3.650594497868597*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph6", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi6", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606119706033697`*^9, 3.460611989670787*^9}, 
   3.557568524875*^9, 3.6505945059334035`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.08558573740745148}, {
     1.1014544200216227`, 0.228763075814988}, {1.1108728098494292`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606119845934863`*^9, 3.4606120947518864`*^9, 3.461817187283019*^9, 
   3.468362162722829*^9, 3.468393825840304*^9, 3.5575685256875*^9, {
   3.650594500365847*^9, 3.650594507176528*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460612102172557*^9, 3.4606121185060434`*^9}, {
  3.46061216212877*^9, 3.4606121661044865`*^9}, {3.4618172161345053`*^9, 
  3.4618172218627424`*^9}, {3.6505945298347936`*^9, 3.650594540662876*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi7", "[", "x", "]"}], ",", 
     RowBox[{"c21pi7", "[", "x", "]"}], ",", 
     RowBox[{"c22pi7", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606121825381165`*^9, 3.4606121930732656`*^9}, 
   3.55756853265625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.09679269403380408}, {
     1.0980356139905099`, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.1266431468245928, 0.25}, {0.1823336507104563, 
     0.2152388777661114}, {0.24077294645662814`, 0.17934791952204882`}, {
     0.30416540747448334`, 0.14103999795460634`}, {0.36332736029463414`, 
     0.10584509631228058`}, {0.4274424783864683, 0.0682754434357194}, {
     0.490388312770394, 0.031934281309900774`}, {0.546452205715747, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606121944852962`*^9, 3.461817231837085*^9, 
  3.4683621719260626`*^9, 3.4683938332008877`*^9, 3.55756853365625*^9, 
  3.6505945488046904`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph7", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi7", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460612216657178*^9, 3.4606122303769054`*^9}, 
   3.557568536515625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.09679269403380408}, {
     1.0980356139905099`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460612231358317*^9, 3.461817235712658*^9, 
  3.468362174249403*^9, 3.4683938354641423`*^9, 3.557568537265625*^9, 
  3.650594558660676*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606123532235503`*^9, 3.4606123880736623`*^9}, {
  3.460612420940923*^9, 3.4606124225031695`*^9}, {3.461817276901885*^9, 
  3.461817282029258*^9}, {3.650594561901*^9, 3.650594575276337*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi8", "[", "x", "]"}], ",", 
     RowBox[{"c21pi8", "[", "x", "]"}], ",", 
     RowBox[{"c22pi8", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606124248565536`*^9, 3.46061243934739*^9}, 
   3.557568542234375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.10952474762570252`}, {
     1.08663915138, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.16255245656410364`, 0.25}, {0.1823336507104563, 
     0.23464938159981477`}, {0.24077294645662814`, 0.1899219898286915}, {
     0.30416540747448334`, 0.14206768971164577`}, {0.36332736029463414`, 
     0.0979981794603943}, {0.4274424783864683, 0.05084669597117609}, {
     0.490388312770394, 0.005132723543580079}, {0.4975368116479135, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460612441109925*^9, 3.4618172908118863`*^9, 
  3.468362187087864*^9, 3.4683938430350285`*^9, 3.557568543234375*^9, 
  3.650594581160926*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph8", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi8", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460612452876845*^9, 3.460612481878547*^9}, 
   3.55756854640625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.10952474762570252`}, {
     1.08663915138, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460612483170405*^9, 3.4618172939964657`*^9, 
  3.468362190032098*^9, 3.4683938450579376`*^9, 3.557568547375*^9, 
  3.6505945842192316`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460612500905907*^9, 3.460612530238085*^9}, {
  3.4618173042812543`*^9, 3.461817309749117*^9}, {3.6505945878835983`*^9, 
  3.65059459970678*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi9", "[", "x", "]"}], ",", 
     RowBox[{"c21pi9", "[", "x", "]"}], ",", 
     RowBox[{"c22pi9", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460613177108238*^9, 3.4606132028252172`*^9}, 
   3.55756855640625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.1242030449431937}, {
     1.076400149398427, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.181513403379181, 0.25}, {0.1823336507104563, 
     0.24921497338947357`}, {0.24077294645662814`, 0.1939409721779775}, {
     0.30416540747448334`, 0.13468128391493958`}, {0.36332736029463414`, 
     0.07999868188853423}, {0.4274424783864683, 0.021377621465778325`}, {
     0.4510733994239357, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460613206820963*^9, 3.4618173185517745`*^9, 
  3.468362201809032*^9, 3.4683938538906384`*^9, 3.5575685575625*^9, 
  3.6505946057793875`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph9", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi9", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606132239355726`*^9, 3.4606132364736013`*^9}, 
   3.55756856365625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.1242030449431937}, {
     1.076400149398427, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606132374249697`*^9, 3.461817321365821*^9, 
  3.468362203841955*^9, 3.4683938563241377`*^9, 3.557568564734375*^9, 
  3.650594608773687*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460613258415152*^9, 3.4606132933253503`*^9}, {
  3.4618173305289965`*^9, 3.461817335085549*^9}, {3.6505946120910187`*^9, 
  3.650594628269636*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi10", "[", "x", "]"}], ",", 
     RowBox[{"c21pi10", "[", "x", "]"}], ",", 
     RowBox[{"c22pi10", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460613308467123*^9, 3.4606133173899536`*^9}, 
   3.557568569671875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.14139847640290878`}, {
     1.0671091473599805`, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.18877854935892896`, 0.25}, {0.24077294645662814`, 
     0.18948675330085946`}, {0.30416540747448334`, 0.11643897233866692`}, {
     0.36332736029463414`, 0.04891657419818575}, {0.40658242837712966`, 
     0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.46061331870184*^9, 3.461817343507659*^9, 
  3.468362213646053*^9, 3.4683938656575584`*^9, 3.557568570671875*^9, 
  3.6505946342722363`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph10", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi10", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606133266933312`*^9, 3.460613346341584*^9}, 
   3.557568573515625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.14139847640290878`}, {
     1.0671091473599805`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606133477335854`*^9, 3.4618173488954067`*^9, 
  3.4683622159794083`*^9, 3.4683938675703087`*^9, 3.5575685743125*^9, 
  3.650594636631472*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "4", "a"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
   "graph1", ",", "graph2", ",", "graph3", ",", "graph4", ",", "graph5", ",", 
    "graph6", ",", "graph7", ",", "graph8", ",", "graph9", ",", "graph10", 
    ",", 
    StyleBox[
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Determinacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"2.1", ",", ".125"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<1%\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1.3", ",", ".228"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<10%\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.9", ",", ".23"}], "}"}]}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.2", ",", ".228"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", ".23"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Indeterminacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{".53", ",", ".125"}], "}"}]}], "]"}]}], "}"}], "]"}],
     FontSize->14], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{
     StyleBox["PlotLabel",
      FontSize->14], "\[Rule]", "\"\<\!\(\*
StyleBox[\"a\",
FontSize->10]\)\!\(\*
StyleBox[\".\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"endogenous\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"price\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"stickiness\",
FontSize->10]\)\>\""}]}], 
   StyleBox["]",
    FontSize->14]}]}]], "Input",
 CellChangeTimes->{{3.461817407970352*^9, 3.461817430522781*^9}, {
   3.4618174869739532`*^9, 3.4618175165164337`*^9}, {3.4618175522878704`*^9, 
   3.4618176004571342`*^9}, 3.461817631171299*^9, {3.461817665060029*^9, 
   3.4618176690157166`*^9}, {3.4618178642063875`*^9, 
   3.4618179335961647`*^9}, {3.4618180060002766`*^9, 
   3.4618180944174147`*^9}, {3.461818159080395*^9, 3.461818303628245*^9}, {
   3.468361918802088*^9, 3.468361942576274*^9}, {3.4683620041147614`*^9, 
   3.468362055749008*^9}, {3.557568598671875*^9, 3.557568683890625*^9}, {
   3.55756872203125*^9, 3.557568849109375*^9}, {3.6505962921492825`*^9, 
   3.650596309219282*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.05070790252546637}, {
      1.1014544200216227`, 0.1355377204338059}, {1.1607218070879428`, 
      0.2147158039251413}, {1.1871331827348595`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.05149021030745855}, {
      1.1014544200216227`, 0.13762875966374835`}, {1.1607218070879428`, 
      0.21802838117565934`}, {1.1842900064446813`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.058429669129683566`}, {
      1.1014544200216227`, 0.15617731685039746`}, {1.1607218070879428`, 
      0.24741258769201344`}, {1.1624026172104207`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.06657127831375961}, {
      1.1014544200216227`, 0.1779391151996471}, {1.1425409189932625`, 
      0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.075588061519024}, {
      1.1014544200216227`, 0.2020401759894046}, {1.1255374327467216`, 
      0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.08558573740745148}, {
      1.1014544200216227`, 0.228763075814988}, {1.1108728098494292`, 
      0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.09679269403380408}, {
      1.0980356139905099`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.10952474762570252`}, {
      1.08663915138, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.1242030449431937}, {
      1.076400149398427, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.14139847640290878`}, {
      1.0671091473599805`, 0.25}}]}}, {
    InsetBox["\<\"Determinacy\"\>", {2.1, 0.125}], 
    InsetBox["\<\"1%\"\>", {1.3, 0.228}], 
    InsetBox["\<\"10%\"\>", {0.9, 0.23}], ArrowBox[{{1.2, 0.228}, {1, 0.23}}], 
    {RGBColor[1, 0, 0], InsetBox["\<\"Indeterminacy\"\>", {0.53, 0.125}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"\\!\\(\\*\\nStyleBox[\\\"a\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\".\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"endogenous\\\",\\nFontSize->\
10]\\)\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\"price\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"stickiness\\\",\\nFontSize->\
10]\\)\"", TraditionalForm],
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4618176324331136`*^9, 3.4618176698569264`*^9, 3.46181787208772*^9, {
   3.4618179043941746`*^9, 3.4618179344874463`*^9}, {3.4618180517360415`*^9, 
   3.4618180950483217`*^9}, {3.4618181642678547`*^9, 3.461818197886195*^9}, {
   3.4618182292412815`*^9, 3.461818305160448*^9}, 3.4683622257835054`*^9, {
   3.4683939143876286`*^9, 3.4683939634682035`*^9}, 3.557568579625*^9, {
   3.557568661078125*^9, 3.557568684390625*^9}, {3.557568723921875*^9, 
   3.557568792046875*^9}, {3.55756882571875*^9, 3.557568849734375*^9}, 
   3.6505946416629753`*^9}]
}, Open  ]]
},
WindowSize->{1264, 888},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 259, 6, 31, "Input"],
Cell[819, 28, 2962, 77, 56, "Input"],
Cell[3784, 107, 2876, 75, 98, "Input"],
Cell[6663, 184, 6580, 180, 220, "Input"],
Cell[13246, 366, 786, 21, 33, "Input"],
Cell[14035, 389, 1883, 52, 72, "Input"],
Cell[CellGroupData[{
Cell[15943, 445, 1173, 25, 31, "Input"],
Cell[17119, 472, 5501, 99, 254, 1234, 28, "CachedBoxData", "BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22657, 576, 599, 17, 31, "Input"],
Cell[23259, 595, 767, 19, 254, "Output"]
}, Open  ]],
Cell[24041, 617, 1585, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[25651, 669, 817, 21, 31, "Input"],
Cell[26471, 692, 1464, 32, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27972, 729, 704, 18, 31, "Input"],
Cell[28679, 749, 874, 21, 254, "Output"]
}, Open  ]],
Cell[29568, 773, 1633, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[31226, 825, 818, 21, 31, "Input"],
Cell[32047, 848, 1433, 31, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33517, 884, 713, 18, 31, "Input"],
Cell[34233, 904, 851, 20, 254, "Output"]
}, Open  ]],
Cell[35099, 927, 1584, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[36708, 979, 714, 19, 31, "Input"],
Cell[37425, 1000, 1342, 30, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38804, 1035, 649, 17, 31, "Input"],
Cell[39456, 1054, 768, 19, 254, "Output"]
}, Open  ]],
Cell[40239, 1076, 1583, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[41847, 1128, 664, 19, 31, "Input"],
Cell[42514, 1149, 1676, 33, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44227, 1187, 601, 17, 31, "Input"],
Cell[44831, 1206, 768, 19, 254, "Output"]
}, Open  ]],
Cell[45614, 1228, 1578, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[47217, 1280, 665, 19, 31, "Input"],
Cell[47885, 1301, 1260, 28, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49182, 1334, 620, 17, 31, "Input"],
Cell[49805, 1353, 794, 20, 254, "Output"]
}, Open  ]],
Cell[50614, 1376, 1632, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[52271, 1428, 667, 19, 31, "Input"],
Cell[52941, 1449, 1112, 25, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54090, 1479, 599, 17, 31, "Input"],
Cell[54692, 1498, 701, 19, 254, "Output"]
}, Open  ]],
Cell[55408, 1520, 1626, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[57059, 1572, 665, 19, 31, "Input"],
Cell[57727, 1593, 1105, 25, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58869, 1623, 596, 17, 31, "Input"],
Cell[59468, 1642, 697, 19, 254, "Output"]
}, Open  ]],
Cell[60180, 1664, 1580, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[61785, 1716, 665, 19, 31, "Input"],
Cell[62453, 1737, 1064, 25, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63554, 1767, 600, 17, 31, "Input"],
Cell[64157, 1786, 700, 19, 254, "Output"]
}, Open  ]],
Cell[64872, 1808, 1592, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[66489, 1860, 669, 19, 31, "Input"],
Cell[67161, 1881, 979, 24, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68177, 1910, 601, 17, 31, "Input"],
Cell[68781, 1929, 706, 19, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69524, 1953, 2561, 71, 92, "Input"],
Cell[72088, 2026, 3588, 70, 269, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

