(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     51052,       1178]
NotebookOptionsPosition[     49977,       1137]
NotebookOutlinePosition[     50332,       1153]
CellTagsIndexPosition[     50289,       1150]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.99"}], ";", 
  RowBox[{"\[Theta]", "=", "11"}], ";", 
  RowBox[{"\[Omega]", "=", "0.018562"}], ";"}]], "Input",
 CellChangeTimes->{{3.4580813299978685`*^9, 3.4580813616934447`*^9}, {
  3.4580814160415936`*^9, 3.458081417002976*^9}, {3.4580814621779346`*^9, 
  3.4580814865629983`*^9}, {3.4580851141291823`*^9, 3.458085114890277*^9}, {
  3.4581029978940516`*^9, 3.4581030059356146`*^9}, {3.458105810878925*^9, 
  3.4581058167373486`*^9}, {3.45810588055912*^9, 3.4581059296296797`*^9}, {
  3.4581059755256753`*^9, 3.4581059810836673`*^9}, {3.4581250184243584`*^9, 
  3.458125028629032*^9}, {3.4618151811182957`*^9, 3.4618151846033072`*^9}, {
  3.461815342400208*^9, 3.4618153706708593`*^9}, {3.4618154127413535`*^9, 
  3.4618154129716845`*^9}, {3.461815443465533*^9, 3.4618154446071744`*^9}, {
  3.461815480999504*^9, 3.461815749074978*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"alpha1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"pi", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Theta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], 
               "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"], "-", 
                 "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], 
                   RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Alpha]"}], ")"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
             ")"}]}]]}], "\[Equal]", "0"}], ",", "\[Alpha]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4581030264651346`*^9, 3.4581030498587728`*^9}, {
   3.458103212322384*^9, 3.4581032599909277`*^9}, {3.458103306708104*^9, 
   3.4581033172432528`*^9}, {3.458103361136368*^9, 3.45810338246704*^9}, 
   3.458103460839734*^9, {3.458103523439749*^9, 3.4581035698765216`*^9}, {
   3.458103625196067*^9, 3.4581036577028093`*^9}, {3.458104044428894*^9, 
   3.45810404626153*^9}, {3.458104460236797*^9, 3.4581044604270706`*^9}, 
   3.4581055008531294`*^9, 3.458105662465517*^9, 3.4581057053171344`*^9, {
   3.4581246979835873`*^9, 3.458124724241344*^9}, {3.458124755766675*^9, 
   3.4581247737625523`*^9}, {3.458173079830555*^9, 3.458173147567957*^9}, {
   3.4581731844109344`*^9, 3.4581732112995987`*^9}, 3.4581979009182577`*^9, {
   3.45820679793863*^9, 3.458206809815709*^9}, {3.458206898993941*^9, 
   3.458206908407477*^9}, 3.4683135100782337`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"detc1en", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "pi", "}"}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"alpha1", "[", "pi", "]"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], 
             RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"alpha1", "[", "pi", "]"}], "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"pi", "/", "400"}]}], ")"}], 
          RowBox[{"\[Theta]", "-", "1"}]]}]]}], "*", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"alpha1", "[", "pi", "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"pi", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
            ")"}]}], "-", 
          RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "pi", "]"}], "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}]]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.650597550546844*^9, 3.6505975624700365`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph1en", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"detc1en", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.412", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Thick", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.650597567860575*^9, 3.6505975864354324`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1VXk81IsWR5JSET1ZyjKJNKV7L3Wv4n6H1vFQshS9crOHylakRbj3kzyJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{2., 0},
  PlotRange->{{0.412, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.6505976426040487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph0en", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"alpha1", "[", "x", "]"}], "*", "\[Beta]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
      RowBox[{"\[Theta]", "*", 
       RowBox[{"alpha1", "[", "x", "]"}], "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"x", "/", "400"}]}], ")"}], 
        RowBox[{"\[Theta]", "-", "1"}]], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"alpha1", "[", "x", "]"}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}]], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6505975174575357`*^9, 3.65059751869866*^9}, {
  3.6505975547712665`*^9, 3.650597557200509*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3881HccwHE6pdyJQxL5+VXHkbHMqtW9P/md6vph0vSTcWdSYvEotGS4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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.6505975226790576`*^9, 3.6505976499807863`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "5", "a"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"graph0en", ",", "graph1en"}], "}"}], ",", 
    StyleBox[
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Determinacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", ".06"}], "}"}]}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Indeter-\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1.4", ",", ".095"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<minacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1.35", ",", ".088"}], "}"}]}], "]"}]}], "}"}], "]"}],
     FontSize->14], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.125"}], "}"}]}], "}"}]}], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{
     StyleBox["PlotLabel",
      FontSize->14], "\[Rule]", "\"\<\!\(\*
StyleBox[\"a\",
FontSize->10]\)\!\(\*
StyleBox[\".\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"endogenous\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"price\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"stickiness\",
FontSize->10]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6505975264194317`*^9, 3.650597527526542*^9}, 
   3.6505976152683153`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3881HccwHE6pdyJQxL5+VXHkbHMqtW9P/md6vph0vSTcWdSYvEotGS4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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1VXk81IsWR5JSET1ZyjKJNKV7L3Wv4n6H1vFQshS9crOHylakRbj3kzyJ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      "]]}}, {InsetBox["\<\"Determinacy\"\>", {6, 0.06}], 
    {RGBColor[1, 0, 0], InsetBox["\<\"Indeter-\"\>", {1.4, 0.095}], 
     InsetBox["\<\"minacy\"\>", {1.35, 0.088}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"\\!\\(\\*\\nStyleBox[\\\"a\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\".\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"endogenous\\\",\\nFontSize->\
10]\\)\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\"price\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"stickiness\\\",\\nFontSize->\
10]\\)\"", TraditionalForm],
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.6505976538921776`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"detc1ex", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], 
             RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
        RowBox[{"\[Alpha]", "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"pi", "/", "400"}]}], ")"}], 
          RowBox[{"\[Theta]", "-", "1"}]]}]]}], "*", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"\[Alpha]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
       RowBox[{"\[Alpha]", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"pi", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
            ")"}]}], "-", 
          RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}]]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.556754418421875*^9, 3.556754441515625*^9}, {
   3.5567554465*^9, 3.5567554470625*^9}, 3.55675551671875*^9, 
   3.556755912984375*^9, {3.6505964930681067`*^9, 3.6505965365204515`*^9}, {
   3.650597715658354*^9, 3.6505977161193995`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph1ex", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"detc1ex", "[", 
      RowBox[{"x", ",", "0.75"}], "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.378", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Thick", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.55675557821875*^9, 3.55675558040625*^9}, {
  3.55675593390625*^9, 3.556755934203125*^9}, {3.55675596453125*^9, 
  3.556755964890625*^9}, {3.556860494421875*^9, 3.55686049896875*^9}, {
  3.55756999821875*^9, 3.557570000875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwdkXc81Y/3xy+RlX2Vsu697xCRESXjfY5dqUT4JDILSVZFSZK0Sdl0SSgS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{2., 0},
  PlotRange->{{0.378, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.55675592496875*^9, 3.556755936921875*^9}, 
   3.5567560553125*^9, 3.55686056771875*^9, 3.5575700025*^9, 
   3.5969254258160076`*^9, 3.6505965456683664`*^9, 3.650597722574045*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph0ex", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{".75", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{".75", "*", "\[Beta]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
      RowBox[{"\[Theta]", "*", ".75", "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"x", "/", "400"}]}], ")"}], 
        RowBox[{"\[Theta]", "-", "1"}]], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{".75", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}]], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6505976879835863`*^9, 3.650597689543742*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41Hkcx0W0y1iptI6M4TsPueo3xjyKzeeDais6hEmuzJgcS47JREam
WpJaNWoqObIlOhQStWRtdFAyPRHZpc0xVqTDVYZa2/7xfl5/v17P25Qfs3Wn
qoqKiu/X/c/8FL4GS3DUechdNqL7UQL32xge2xgR0METxDaMSmD2Yd3PDMZe
mNa54Lr7rQTy72aaqDMy4HYZv7VdIYGoVaJdn0zOgmFMz7lzbRJomwmXfTC5
Ahuzvn3jfEMC87r6LN6aVINAOLq+JkoC5x8XxL0xeQR0X9ZoriIFSssyuqKW
/QWcCY35JfX7IAyenR0R9kOHqLbT9nYyRA9Y9leWDkHUK7b07i0xaJqmWrxa
8QG6NuYxvxQlwbH5zVbng8dB3+1vL/G1vcDv8v5D7clHEGROmcoKEyHuQSo/
xmIamAOD9bSiBLgRS/PSX/8FvHHZOWntHjgvjhymtqlgJ3tpfccDERws+Ow5
MTIHmU5xxzMU8aDS1oO1SWqYMMyZDaLFg3l8aKK3lToyuX0r9Sx2g2LyDFfr
dw2ULJkO/Y4rhA0DP+07EfcNHtY/pP48MQ42KaTWdLomRtC3HdIqioXhe/z9
Tde10DJooqasKQaW6XYYu+3QRuHEdQWTFQ2aMMnrHv8OCzHO4XhdFPz41u+T
mc98FCcG8K46REJng2COn40uGhTji+KGCKg6fD+IMamLkeusiWtsOISqi3rk
8gV46cvHl3KtMAgRiqtoOQvxpgZl8KhpJywPs5Z78Bbh5diqbpdTAni6wEZL
tFIPOyssdbs9Q+BO6cFcG7XFqFQ4+RXZ8kE8x2rLk5eLkWrSsQycCQbN7qR1
0ZXfY3uEkU5YxQ4YKDaVFSTrY25DM0dxKRBkSw3mVvsY4AzDf3NFmj9Ic0Ib
eQxDDF+eNzWbsx38ZIFy2qAhzhtKH3/dvA2mVhcpC+qM8H35DDd5yAf6B1wT
G9KXoIyuGGY7esOFVSyjFp4xsjKzJ5aLt8L1NJFumC0dMW9NNu3tFkj3CXFX
m6SjU3bvgjOjm4DTff5KeosJ2txQdT825g7ZlrnXW9wZuD1l0LvNYz1I7mZm
u1czkD8YO2aevRY2GvkUPWaaopdlyshFw9XgEt3or5thinucnTL83rlAwRI+
88mkKf454qm3XwzAvHfp9CZ/M6wwHxzquOUEUtsGq9Y6M1xqfOSq0GcFhI7P
ffbIiuA74+lOrhYHgq6ulgfYEOwbPmPzctYeuLzU5ve2BBc1tlRHTNjD2qdq
D/VYBF8/nc469dIezEtU7/AcCHbFmN1cUW4PA3yVIqUbwcYTtVXlXHsQtM4k
WgYSdDtb8+rIZTYEZDjtqQ0iyBY03enNZ3/9tXj35mCCitoNCXCSDatLp3eJ
QghyYjYX66SwgXlEya+PIChcVJ+n5s2GfpdPHtv3EPSPX/MF5rCBf2OMkXGc
oEzmn4s8O4g66PV5QxZB81/6aMFcOxB5Vb6gnSQoMP9tc4a7HRyeFB2TniZo
rNF3QMmxg9KVypkz+QQTe2dYW7XsQFk/21FcQjBanbNr7DYLpK20zPuNBK+p
Yl6kAQtyCneFH3pEsL69R+0fHRYUxsvd1jV/9V/scjpKgwW3Fkunm+UEPa1T
fj03TkG338LwtnaCDhccbM7KKbDoN3Dr6ycYnKz9WSWdAqoyiX5xgKBvlrW2
ewoFjmldyp2DBA8tF5oUiijwsMgvHxom6D1a1bZPQIEwkkEfHSUojmgV97pS
kPzDAWXFOMGBhNmsAkcK0rT7nsdPEkxwFHZE2VGQXVZ4dGqKYFbJqJRjRsGF
/XPDaqYJfkioDWAZUlDiudM1+TNBvQ6u6qoFFFSaPTR2/vdrjxz9Ml9NCurG
zZWzswRtn4dkpapS8B/dVnY/
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.650597730437831*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "5", "b"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"graph0ex", ",", "graph1ex"}], "}"}], ",", 
    StyleBox[
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Determinacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", ".03"}], "}"}]}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Indeterminacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", ".07"}], "}"}]}], "]"}]}], "}"}], "]"}],
     FontSize->14], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.125"}], "}"}]}], "}"}]}], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{
     StyleBox["PlotLabel",
      FontSize->14], "\[Rule]", "\"\<\!\(\*
StyleBox[\"b\",
FontSize->10]\)\!\(\*
StyleBox[\".\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"exogenously\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"given\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"price\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"stickiness\",
FontSize->10]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.556755601265625*^9, 3.556755628421875*^9}, {
  3.5567561013125*^9, 3.556756107578125*^9}, {3.55686045115625*^9, 
  3.556860467109375*^9}, {3.55757001778125*^9, 3.557570172*^9}, {
  3.6505965509228916`*^9, 3.650596560040803*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41Hkcx0W0y1iptI6M4TsPueo3xjyKzeeDais6hEmuzJgcS47JREam
WpJaNWoqObIlOhQStWRtdFAyPRHZpc0xVqTDVYZa2/7xfl5/v17P25Qfs3Wn
qoqKiu/X/c/8FL4GS3DUechdNqL7UQL32xge2xgR0METxDaMSmD2Yd3PDMZe
mNa54Lr7rQTy72aaqDMy4HYZv7VdIYGoVaJdn0zOgmFMz7lzbRJomwmXfTC5
Ahuzvn3jfEMC87r6LN6aVINAOLq+JkoC5x8XxL0xeQR0X9ZoriIFSssyuqKW
/QWcCY35JfX7IAyenR0R9kOHqLbT9nYyRA9Y9leWDkHUK7b07i0xaJqmWrxa
8QG6NuYxvxQlwbH5zVbng8dB3+1vL/G1vcDv8v5D7clHEGROmcoKEyHuQSo/
xmIamAOD9bSiBLgRS/PSX/8FvHHZOWntHjgvjhymtqlgJ3tpfccDERws+Ow5
MTIHmU5xxzMU8aDS1oO1SWqYMMyZDaLFg3l8aKK3lToyuX0r9Sx2g2LyDFfr
dw2ULJkO/Y4rhA0DP+07EfcNHtY/pP48MQ42KaTWdLomRtC3HdIqioXhe/z9
Tde10DJooqasKQaW6XYYu+3QRuHEdQWTFQ2aMMnrHv8OCzHO4XhdFPz41u+T
mc98FCcG8K46REJng2COn40uGhTji+KGCKg6fD+IMamLkeusiWtsOISqi3rk
8gV46cvHl3KtMAgRiqtoOQvxpgZl8KhpJywPs5Z78Bbh5diqbpdTAni6wEZL
tFIPOyssdbs9Q+BO6cFcG7XFqFQ4+RXZ8kE8x2rLk5eLkWrSsQycCQbN7qR1
0ZXfY3uEkU5YxQ4YKDaVFSTrY25DM0dxKRBkSw3mVvsY4AzDf3NFmj9Ic0Ib
eQxDDF+eNzWbsx38ZIFy2qAhzhtKH3/dvA2mVhcpC+qM8H35DDd5yAf6B1wT
G9KXoIyuGGY7esOFVSyjFp4xsjKzJ5aLt8L1NJFumC0dMW9NNu3tFkj3CXFX
m6SjU3bvgjOjm4DTff5KeosJ2txQdT825g7ZlrnXW9wZuD1l0LvNYz1I7mZm
u1czkD8YO2aevRY2GvkUPWaaopdlyshFw9XgEt3or5thinucnTL83rlAwRI+
88mkKf454qm3XwzAvHfp9CZ/M6wwHxzquOUEUtsGq9Y6M1xqfOSq0GcFhI7P
ffbIiuA74+lOrhYHgq6ulgfYEOwbPmPzctYeuLzU5ve2BBc1tlRHTNjD2qdq
D/VYBF8/nc469dIezEtU7/AcCHbFmN1cUW4PA3yVIqUbwcYTtVXlXHsQtM4k
WgYSdDtb8+rIZTYEZDjtqQ0iyBY03enNZ3/9tXj35mCCitoNCXCSDatLp3eJ
QghyYjYX66SwgXlEya+PIChcVJ+n5s2GfpdPHtv3EPSPX/MF5rCBf2OMkXGc
oEzmn4s8O4g66PV5QxZB81/6aMFcOxB5Vb6gnSQoMP9tc4a7HRyeFB2TniZo
rNF3QMmxg9KVypkz+QQTe2dYW7XsQFk/21FcQjBanbNr7DYLpK20zPuNBK+p
Yl6kAQtyCneFH3pEsL69R+0fHRYUxsvd1jV/9V/scjpKgwW3Fkunm+UEPa1T
fj03TkG338LwtnaCDhccbM7KKbDoN3Dr6ycYnKz9WSWdAqoyiX5xgKBvlrW2
ewoFjmldyp2DBA8tF5oUiijwsMgvHxom6D1a1bZPQIEwkkEfHSUojmgV97pS
kPzDAWXFOMGBhNmsAkcK0rT7nsdPEkxwFHZE2VGQXVZ4dGqKYFbJqJRjRsGF
/XPDaqYJfkioDWAZUlDiudM1+TNBvQ6u6qoFFFSaPTR2/vdrjxz9Ml9NCurG
zZWzswRtn4dkpapS8B/dVnY/
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwdkXc81Y/3xy+RlX2Vsu697xCRESXjfY5dqUT4JDILSVZFSZK0Sdl0SSgS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      "]]}}, {InsetBox["\<\"Determinacy\"\>", {1.5, 0.03}], 
    {RGBColor[1, 0, 0], InsetBox["\<\"Indeterminacy\"\>", {6, 0.07}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"\\!\\(\\*\\nStyleBox[\\\"b\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\".\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"exogenously\\\",\\nFontSize->\
10]\\)\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\"given\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"price\\\",\\nFontSize->10]\\)\
\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"stickiness\\\",\\nFontSize->\
10]\\)\"", TraditionalForm],
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5567561100625*^9, 3.55686058721875*^9, {3.55757000884375*^9, 
   3.557570133890625*^9}, {3.557570164328125*^9, 3.5575701726875*^9}, 
   3.596925442753701*^9, 3.6505965669444933`*^9, 3.6505977361544027`*^9}]
}, Open  ]]
},
WindowSize->{1264, 888},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 892, 14, 31, "Input"],
Cell[1452, 36, 3711, 87, 56, "Input"],
Cell[5166, 125, 3500, 99, 124, "Input"],
Cell[CellGroupData[{
Cell[8691, 228, 605, 16, 31, "Input"],
Cell[9299, 246, 2978, 55, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12314, 306, 1731, 50, 56, "Input"],
Cell[14048, 358, 2609, 49, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16694, 412, 1839, 61, 72, "Input"],
Cell[18536, 475, 5822, 102, 254, "Output"]
}, Open  ]],
Cell[24373, 580, 3397, 94, 124, "Input"],
Cell[CellGroupData[{
Cell[27795, 678, 817, 20, 31, "Input"],
Cell[28615, 700, 6352, 110, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35004, 815, 1527, 45, 56, "Input"],
Cell[36534, 862, 2380, 46, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38951, 913, 1920, 63, 72, "Input"],
Cell[40874, 978, 9087, 156, 254, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
