(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     77446,       2179]
NotebookOptionsPosition[     74164,       2067]
NotebookOutlinePosition[     74519,       2083]
CellTagsIndexPosition[     74476,       2080]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.99"}], ";", 
  RowBox[{"\[Theta]", "=", "11"}], ";", 
  RowBox[{"\[Omega]", "=", 
   RowBox[{"0.018562", "*", 
    RowBox[{"1", "/", "2"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4618165854676514`*^9, 3.46181658924308*^9}, {
  3.650596797289526*^9, 3.6505967997757745`*^9}, {3.650596879887785*^9, 
  3.650596880219818*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"alpha1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"pi", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Theta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], 
               "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"], "-", 
                 "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], 
                   RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Alpha]"}], ")"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
             ")"}]}]]}], "\[Equal]", "0"}], ",", "\[Alpha]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6505968084856453`*^9, 3.650596825201317*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{"x", "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"pi", "/", "400"}]}], ")"}], 
           RowBox[{"\[Theta]", "-", "1"}]], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
              ")"}]}], "-", 
            RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}],
          ")"}]}], "*", "y"}], "-", "1"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4606020471241074`*^9, 3.460602049487506*^9}, {
  3.4606021434426064`*^9, 3.4606021781925745`*^9}, {3.460602214624962*^9, 
  3.4606022999977217`*^9}, {3.4606025290170355`*^9, 3.460602552050155*^9}, {
  3.4606027479017763`*^9, 3.4606027692825203`*^9}, {3.4606028916584883`*^9, 
  3.460602896385285*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"b0", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]]}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
            ")"}]}], 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]], "*", "x"}], "+", 
        RowBox[{
         FractionBox["1", "\[Beta]"], "*", 
         RowBox[{"(", 
          RowBox[{"1", "+", "y"}], ")"}]}]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], 
             RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}], 
         "*", "x"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "+", "y"}], ")"}]}], "+", 
        FractionBox["1", "\[Beta]"], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
         RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"pi", "/", "400"}]}], ")"}], 
           RowBox[{"\[Theta]", "-", "1"}]]}]]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"1", "+", "y", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
              RowBox[{"\[Theta]", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}]}]}],
              ")"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], ")"}]}]}], 
       ")"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.460604094287784*^9, 3.4606041236700335`*^9}, {
  3.460604206999856*^9, 3.460604270310893*^9}, {3.460604651569115*^9, 
  3.4606047210089645`*^9}, {3.4606050794243407`*^9, 3.4606050831396832`*^9}, {
  3.4606051648571873`*^9, 3.460605194820272*^9}, {3.4606053811782417`*^9, 
  3.4606054264633584`*^9}, {3.4606054748629537`*^9, 3.460605587785328*^9}, {
  3.4606056212434387`*^9, 3.4606057226993246`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"b0", "[", 
         RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], ")"}], 
       "2"], "-", 
      RowBox[{
       RowBox[{"b0", "[", 
        RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], "*", 
       RowBox[{"b2", "[", 
        RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}]}], "+", 
      RowBox[{"b1", "[", 
       RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], "-", 
      "1"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4606057986485343`*^9, 3.460605914905704*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460603477450816*^9, 3.460603496808651*^9}, {
   3.460603590293075*^9, 3.460603641416587*^9}, {3.460603679621523*^9, 
   3.4606036824856415`*^9}, {3.4606038112007246`*^9, 
   3.4606038220363054`*^9}, {3.460605791368066*^9, 3.460605793931752*^9}, {
   3.4606059623939886`*^9, 3.4606059720278416`*^9}, {3.4606060650816464`*^9, 
   3.4606060785209713`*^9}, {3.4618168662013264`*^9, 3.461816888002675*^9}, {
   3.556478418546875*^9, 3.556478432*^9}, 3.5564785304375*^9, {
   3.556479049921875*^9, 3.55647905359375*^9}, {3.556479106890625*^9, 
   3.556479113859375*^9}, {3.557313669171875*^9, 3.557313675984375*^9}, {
   3.6505969425420494`*^9, 3.650596948076603*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi1", "[", "x", "]"}], ",", 
     RowBox[{"c21pi1", "[", "x", "]"}], ",", 
     RowBox[{"c22pi1", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.05"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606026639710894`*^9, 3.460602682217326*^9}, 
   3.4606027545713663`*^9, {3.4606027881196065`*^9, 3.4606027997363105`*^9}, 
   3.4606028557368355`*^9, {3.460602927299738*^9, 3.460602928541523*^9}, {
   3.460603132885355*^9, 3.4606031615866256`*^9}, {3.4606034631903105`*^9, 
   3.4606034648927584`*^9}, {3.46060370612964*^9, 3.4606037151125565`*^9}, {
   3.460606100172104*^9, 3.4606061166558065`*^9}, {3.4606114638747296`*^9, 
   3.4606114757618227`*^9}, {3.460611705752533*^9, 3.4606117071144915`*^9}, {
   3.4618169822582083`*^9, 3.461816984010728*^9}, {3.55647849821875*^9, 
   3.5564784985*^9}, {3.5564794924375*^9, 3.556479493359375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0224535791031049`, 0.05}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.03954229457619883, 0.05}, {0.05888598360459119, 
     0.04802162108382477}, {0.12272507125637595`, 0.04176880186651633}, {
     0.1823336507104563, 0.03625794541416615}, {0.24077294645662814`, 
     0.031144061023323268`}, {0.30416540747448334`, 0.025897288591646105`}, {
     0.36332736029463414`, 0.021260276899873937`}, {0.4274424783864683, 
     0.01649249682788479}, {0.490388312770394, 0.012047050096252695`}, {
     0.5491036389566153, 0.008089350215013155}, {0.6127721304145198, 
     0.0039824265161815045`}, {0.6722101136747201, 0.0003036504391161579}, {
     0.6772998750170212, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606038678221426`*^9, 3.4606061197903137`*^9, 3.460606441983605*^9, {
   3.460611469142304*^9, 3.460611477203896*^9}, 3.460611709147414*^9, {
   3.461816964953325*^9, 3.461816985663104*^9}, 3.468362096788019*^9, 
   3.4683937720329328`*^9, 3.55647845334375*^9, 3.55647849975*^9, 
   3.556479076359375*^9, 3.556479121359375*^9, 3.55647949434375*^9, 
   3.557287569609375*^9, 3.55731368378125*^9, 3.6505969552583213`*^9, 
   3.6505977972865157`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi1", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.461816978863326*^9, 3.4618169895486913`*^9}, {
   3.556479374453125*^9, 3.556479381734375*^9}, 3.556479432359375*^9, 
   3.5573137014375*^9, 3.557313853734375*^9, 3.55757065096875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.08452221488455161}, {
     1.1014544200216227`, 0.225920374555328}, {1.1122678955155243`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4618169907103615`*^9, 3.468362097098466*^9, 3.468393774316216*^9, {
   3.556479376125*^9, 3.5564793829375*^9}, 3.55647943371875*^9, 
   3.55652832590625*^9, 3.557287598734375*^9, 3.557289148640625*^9, 
   3.557313707390625*^9, 3.557313855296875*^9, 3.557570651515625*^9, 
   3.650596969183714*^9, 3.6505978000857954`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460606445128126*^9, 3.4606065175923247`*^9}, {
  3.461817012581811*^9, 3.4618170196319485`*^9}, {3.5565276988125*^9, 
  3.5565277106875*^9}, {3.557313720015625*^9, 3.557313728828125*^9}, {
  3.6505969744822435`*^9, 3.650596986941489*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi2", "[", "x", "]"}], ",", 
     RowBox[{"c21pi2", "[", "x", "]"}], ",", 
     RowBox[{"c22pi2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.1"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606065354980717`*^9, 3.4606065550161376`*^9}, {
  3.4606065856101294`*^9, 3.46060658668167*^9}, {3.460611523720784*^9, 
  3.4606115239811583`*^9}, {3.460611717799856*^9, 3.4606117188914256`*^9}, {
  3.55652774446875*^9, 3.556527744734375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.08888902162217797}, {
     1.0427010265890113`, 0.1}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.05163700177935523, 0.1}, {0.05888598360459119, 
     0.09847745013457049}, {0.12272507125637595`, 0.08548158462492496}, {
     0.1823336507104563, 0.07383872582235405}, {0.24077294645662814`, 
     0.06286140203337724}, {0.30416540747448334`, 0.05141289930468386}, {
     0.36332736029463414`, 0.041129401291780124`}, {0.4274424783864683, 
     0.030387355101597766`}, {0.490388312770394, 0.020213665894959286`}, {
     0.5491036389566153, 0.011026462680608685`}, {0.6127721304145198, 
     0.001363615416690932}, {0.6220179802269867, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.4606065611149073`*^9, 3.4606065881738157`*^9}, 
   3.460611526014082*^9, 3.4606117209343634`*^9, 3.4618170311384945`*^9, 
   3.4683621090857024`*^9, 3.4683937825380383`*^9, {3.556527724625*^9, 
   3.556527745921875*^9}, 3.557287624796875*^9, 3.55731373471875*^9, 
   3.650597034515246*^9, 3.650597806205407*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi2", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606066014028387`*^9, 3.4606066079222126`*^9}, {
   3.4606115335449104`*^9, 3.4606115387924557`*^9}, {3.4606117262019377`*^9, 
   3.4606117273135357`*^9}, {3.55652790653125*^9, 3.5565279253125*^9}, 
   3.55731383171875*^9, 3.557313863515625*^9, 3.55757066015625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.08888902162217797}, {
     1.1014544200216227`, 0.23759246117921504`}, {1.106752566472528, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606066090137825`*^9, {3.4606115355477905`*^9, 3.46061153964368*^9}, 
   3.46061172816476*^9, 3.461817034763707*^9, 3.468362112831088*^9, 
   3.4683937848914223`*^9, 3.55652792671875*^9, 3.557287644359375*^9, 
   3.557289162296875*^9, 3.557313743484375*^9, 3.557313833015625*^9, 
   3.5573138645*^9, 3.557570661125*^9, 3.6505970373325276`*^9, 
   3.650597808880675*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606028870518637`*^9, 3.4606028870819073`*^9}, {
  3.460606656692341*^9, 3.460606689028838*^9}, {3.461817046230195*^9, 
  3.4618170511973376`*^9}, {3.556527972359375*^9, 3.556527980109375*^9}, {
  3.55731375640625*^9, 3.557313764625*^9}, {3.6505970467794724`*^9, 
  3.6505970631451087`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi3", "[", "x", "]"}], ",", 
     RowBox[{"c21pi3", "[", "x", "]"}], ",", 
     RowBox[{"c22pi3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.15"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460606700996046*^9, 3.460606722516992*^9}, {
   3.460606787260088*^9, 3.4606067884417872`*^9}, {3.460611546824005*^9, 
   3.4606115470943937`*^9}, {3.4606117380790157`*^9, 3.4606117390403986`*^9}, 
   3.556528005328125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.10386696618379247`}, {
     1.0548151055414974`, 0.15}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.04529395468368888, 0.15}, {0.05888598360459119, 
     0.14545413537205293`}, {0.12272507125637595`, 0.12461369310116119`}, {
     0.1823336507104563, 0.10576340349316891`}, {0.24077294645662814`, 
     0.08782558117077716}, {0.30416540747448334`, 0.06893955087597682}, {
     0.36332736029463414`, 0.05181574677514473}, {0.4274424783864683, 
     0.03376470760398967}, {0.490388312770394, 0.016514411885353415`}, {
     0.5491036389566153, 0.0008092077599790318}, {0.5521987179473519, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.15}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.460606777976739*^9, 3.460606789873846*^9}, 
   3.4606115491173024`*^9, 3.460611740822962*^9, 3.461817062864114*^9, 
   3.4683621221544943`*^9, 3.468393792592496*^9, {3.55652799609375*^9, 
   3.556528006859375*^9}, 3.5572876498125*^9, 3.557313770609375*^9, 
   3.6505970689416885`*^9, 3.6505978154163284`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi3", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460606790915344*^9, 3.460606798005539*^9}, {
   3.460611554124502*^9, 3.460611554344819*^9}, {3.460611743837296*^9, 
   3.460611745179226*^9}, {3.556528068765625*^9, 3.55652808425*^9}, {
   3.557313873984375*^9, 3.55731387803125*^9}, 3.557570668828125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.10386696618379247`}, {
     1.0913585092358289`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606067991071234`*^9, 3.4606115552761583`*^9, 
  3.460611745910277*^9, 3.4618170663090672`*^9, 3.4683621243977203`*^9, 
  3.4683937944852176`*^9, 3.556528086046875*^9, 3.557287654015625*^9, 
  3.557289169953125*^9, 3.557313777390625*^9, 3.55731387896875*^9, 
  3.557570670203125*^9, 3.65059707195899*^9, 3.6505978173755245`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460606821289019*^9, 3.46060687518652*^9}, {
  3.4618170830731726`*^9, 3.4618170892220144`*^9}, {3.556528123453125*^9, 
  3.55652813346875*^9}, {3.5573138003125*^9, 3.5573138086875*^9}, {
  3.65059707845964*^9, 3.6505970919999943`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi4", "[", "x", "]"}], ",", 
     RowBox[{"c21pi4", "[", "x", "]"}], ",", 
     RowBox[{"c22pi4", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.2"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606068970078974`*^9, 3.4606069299753027`*^9}, {
  3.4606117511878653`*^9, 3.460611752069133*^9}, {3.55652816946875*^9, 
  3.55652816984375*^9}, {3.557313887609375*^9, 3.55731388959375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.12200727464485885`}, {
     1.0622201010031291`, 0.2}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.03823360005922075, 0.2}, {0.05888598360459119, 
     0.190023965289987}, {0.12272507125637595`, 0.159775558778768}, {
     0.1823336507104563, 0.13223385938090984`}, {0.24077294645662814`, 
     0.10585847390611834`}, {0.30416540747448334`, 0.07790864186323562}, {
     0.36332736029463414`, 0.052405243634724534`}, {0.4274424783864683, 
     0.025354899440217092`}, {0.48880928077241365`, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.460606918849304*^9, 3.4606069313072176`*^9}, 
   3.4606117535412493`*^9, 3.4618170963222237`*^9, 3.4683621386582255`*^9, 
   3.468393802636939*^9, {3.55652815946875*^9, 3.55652817115625*^9}, 
   3.55731381465625*^9, 3.5573138935*^9, 3.6505970973185253`*^9, 
   3.6505978238651733`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph4", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi4", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606069326591616`*^9, 3.460606938477528*^9}, {
   3.4606117580978017`*^9, 3.4606117590691986`*^9}, {3.556528222578125*^9, 
   3.556528241015625*^9}, {3.55731389990625*^9, 3.557313903859375*^9}, 
   3.55757067740625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.12200727464485885`}, {
     1.0777751262539115`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460606939829472*^9, 3.4606117599504657`*^9, 
  3.461817101579784*^9, 3.4683621410716963`*^9, 3.4683938056312447`*^9, 
  3.5565282425625*^9, 3.55728766196875*^9, 3.557289177265625*^9, 
  3.557313904984375*^9, 3.5575706785625*^9, 3.6505970989006844`*^9, 
  3.650597825855372*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606117794785457`*^9, 3.460611820066909*^9}, {
  3.4618171216185985`*^9, 3.461817126715928*^9}, {3.556528279015625*^9, 
  3.556528286421875*^9}, {3.55731391584375*^9, 3.55731392375*^9}, {
  3.6505971026960635`*^9, 3.650597117044498*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi5", "[", "x", "]"}], ",", 
     RowBox[{"c21pi5", "[", "x", "]"}], ",", 
     RowBox[{"c22pi5", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.21"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606118346278467`*^9, 3.46061184358072*^9}, {
  3.556528364171875*^9, 3.556528364765625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.1432693290491304}, {
     1.0556355659093106`, 0.21}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.09307890417979785, 0.21}, {0.12272507125637595`, 
     0.19061281440136868`}, {0.1823336507104563, 0.15241137984870304`}, {
     0.24077294645662814`, 0.11565443422315065`}, {0.30416540747448334`, 
     0.07651653271098348}, {0.36332736029463414`, 0.040637058958107444`}, {
     0.4274424783864683, 0.002409303629548384}, {0.43155055078108207`, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.21}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.460611846064291*^9, 3.4618171375414944`*^9, 3.4683621501747856`*^9, 
   3.468393814343773*^9, {3.556528356375*^9, 3.556528365953125*^9}, 
   3.557287668828125*^9, 3.55731393021875*^9, 3.650597122285022*^9, 
   3.6505978322910156`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph5", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi5", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606118576209087`*^9, 3.4606118774093633`*^9}, 
   3.5575706865625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.1432693290491304}, {
     1.0662328165587032`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606118784708896`*^9, 3.460611993766677*^9, 
  3.461817141517211*^9, 3.4683621520574927`*^9, 3.4683938163366385`*^9, 
  3.556528496515625*^9, 3.557287687546875*^9, 3.55728918959375*^9, 
  3.557313944828125*^9, 3.55757068740625*^9, 3.650597125430337*^9, 
  3.6505978347072573`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460611893152*^9, 3.460611931937771*^9}, {
  3.4618171531639585`*^9, 3.461817158381461*^9}, {3.55652853128125*^9, 
  3.55652853759375*^9}, {3.557313956578125*^9, 3.557313963546875*^9}, {
  3.650597130417835*^9, 3.650597145883382*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi6", "[", "x", "]"}], ",", 
     RowBox[{"c21pi6", "[", "x", "]"}], ",", 
     RowBox[{"c22pi6", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606119478506527`*^9, 3.460611957564621*^9}, 
   3.556528550828125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.16854280512216255`}, {
     1.0563010161277526`, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.08413198528738673, 0.25}, {0.12272507125637595`, 
     0.21611393145492264`}, {0.1823336507104563, 0.16462162713550596`}, {
     0.24077294645662814`, 0.11489333195507397`}, {0.30416540747448334`, 
     0.06174692262763814}, {0.36332736029463414`, 0.012849093181800149`}, {
     0.3790854896027651, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606119606290274`*^9, 3.4618171784302893`*^9, 3.4683621606398335`*^9, 
   3.468393824107813*^9, {3.556528543953125*^9, 3.556528552640625*^9}, 
   3.557313970171875*^9, 3.6505971517399673`*^9, 3.650597841007887*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph6", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi6", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606119706033697`*^9, 3.460611989670787*^9}, 
   3.557570693578125*^9, 3.650597847827569*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.16854280512216255`}, {
     1.0563010161277526`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606119845934863`*^9, 3.4606120947518864`*^9, 3.461817187283019*^9, 
   3.468362162722829*^9, 3.468393825840304*^9, 3.556528564875*^9, 
   3.5572876955*^9, 3.55728919928125*^9, 3.557313973078125*^9, 
   3.557570694359375*^9, 3.65059715416721*^9, {3.650597843724159*^9, 
   3.650597849175704*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460612102172557*^9, 3.4606121185060434`*^9}, {
  3.46061216212877*^9, 3.4606121661044865`*^9}, {3.4618172161345053`*^9, 
  3.4618172218627424`*^9}, {3.55652858928125*^9, 3.55652859640625*^9}, {
  3.55731398496875*^9, 3.557313991265625*^9}, {3.6505971581716104`*^9, 
  3.650597167780571*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi7", "[", "x", "]"}], ",", 
     RowBox[{"c21pi7", "[", "x", "]"}], ",", 
     RowBox[{"c22pi7", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.3"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606121825381165`*^9, 3.4606121930732656`*^9}, {
  3.55652861346875*^9, 3.55652861425*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.1993135398960245}, {
     1.0571308774768622`, 0.3}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.06637868731304832, 0.3}, {0.12272507125637595`, 
     0.2345072431582731}, {0.1823336507104563, 0.1661265610880462}, {
     0.24077294645662814`, 0.0998920744180918}, {0.30416540747448334`, 
     0.028894146222595382`}, {0.3302594695793819, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606121944852962`*^9, 3.461817231837085*^9, 3.4683621719260626`*^9, 
   3.4683938332008877`*^9, {3.556528609*^9, 3.55652861540625*^9}, 
   3.55731399778125*^9, 3.6505971741142044`*^9, 3.650597880358822*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph7", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi7", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460612216657178*^9, 3.4606122303769054`*^9}, 
   3.5575707004375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.1993135398960245}, {
     1.0476090645640517`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460612231358317*^9, 3.461817235712658*^9, 
  3.468362174249403*^9, 3.4683938354641423`*^9, 3.556528619890625*^9, 
  3.5572877011875*^9, 3.557289205265625*^9, 3.557314000453125*^9, 
  3.5575707013125*^9, 3.650597176785472*^9, 3.6505978825680428`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606123532235503`*^9, 3.4606123880736623`*^9}, {
  3.460612420940923*^9, 3.4606124225031695`*^9}, {3.461817276901885*^9, 
  3.461817282029258*^9}, {3.556528649640625*^9, 3.556528656171875*^9}, {
  3.55731401096875*^9, 3.557314019265625*^9}, {3.6505971805228453`*^9, 
  3.6505971907858715`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi8", "[", "x", "]"}], ",", 
     RowBox[{"c21pi8", "[", "x", "]"}], ",", 
     RowBox[{"c22pi8", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.33"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606124248565536`*^9, 3.46061243934739*^9}, {
  3.5565286715625*^9, 3.55652867203125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.23790313311593891`}, {
     1.0526502236685684`, 0.33}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.06585025035640397, 0.33}, {0.12272507125637595`, 
     0.24288259854428895`}, {0.1823336507104563, 0.1525323082268758}, {
     0.24077294645662814`, 0.06480370318393468}, {0.2843519845198228, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.33}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.460612441109925*^9, 3.4618172908118863`*^9, 3.468362187087864*^9, 
   3.4683938430350285`*^9, {3.55652866159375*^9, 3.55652867309375*^9}, 
   3.55731402415625*^9, 3.650597196609454*^9, 3.650597888855672*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph8", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi8", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460612452876845*^9, 3.460612481878547*^9}, 
   3.55757070865625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.23790313311593891`}, {
     1.0398865330822489`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460612483170405*^9, 3.4618172939964657`*^9, 
  3.468362190032098*^9, 3.4683938450579376`*^9, 3.5565286779375*^9, 
  3.557287706875*^9, 3.557289211453125*^9, 3.557314027125*^9, 
  3.557570709421875*^9, 3.65059719946974*^9, 3.6505978911278987`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460612500905907*^9, 3.460612530238085*^9}, {
  3.4618173042812543`*^9, 3.461817309749117*^9}, {3.55652870609375*^9, 
  3.55652871284375*^9}, {3.557314040296875*^9, 3.557314044875*^9}, {
  3.6505972031091037`*^9, 3.6505972149352865`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi9", "[", "x", "]"}], ",", 
     RowBox[{"c21pi9", "[", "x", "]"}], ",", 
     RowBox[{"c22pi9", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.38"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460613177108238*^9, 3.4606132028252172`*^9}, {
  3.55652873178125*^9, 3.556528733359375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.2880868618062979}, {
     1.0500664255129595`, 0.38}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.051906256889683464`, 0.38}, {0.05888598360459119, 
     0.3657617660556197}, {0.12272507125637595`, 0.23637540965023807`}, {
     0.1823336507104563, 0.11656264984331106`}, {0.24076730145994935`, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.38}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.460613206820963*^9, 3.4618173185517745`*^9, 3.468362201809032*^9, 
   3.4683938538906384`*^9, {3.55652872425*^9, 3.556528734390625*^9}, 
   3.557287711828125*^9, 3.557314050296875*^9, 3.6505972217199645`*^9, 
   3.6505978975095367`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph9", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi9", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606132239355726`*^9, 3.4606132364736013`*^9}, 
   3.557570718140625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[{{1., 0.}, {1.0329384378374733`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606132374249697`*^9, 3.461817321365821*^9, 
  3.468362203841955*^9, 3.4683938563241377`*^9, 3.556528737*^9, 
  3.55728771484375*^9, 3.55728921696875*^9, 3.55731405321875*^9, 
  3.557570718875*^9, 3.6505972237971725`*^9, 3.6505978995897446`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460613258415152*^9, 3.4606132933253503`*^9}, {
  3.4618173305289965`*^9, 3.461817335085549*^9}, {3.556528783515625*^9, 
  3.556528793078125*^9}, {3.55731406303125*^9, 3.55731407046875*^9}, {
  3.6505972298117733`*^9, 3.650597246625455*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi10", "[", "x", "]"}], ",", 
     RowBox[{"c21pi10", "[", "x", "]"}], ",", 
     RowBox[{"c22pi10", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.42"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460613308467123*^9, 3.4606133173899536`*^9}, {
  3.556528806203125*^9, 3.556528806953125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.35644156512557906`}, {
     1.0447246953159761`, 0.42}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{0.04420961347436394, 0.42}, {0.05888598360459119, 
     0.3799085574120493}, {0.12272507125637595`, 0.2063953535944106}, {
     0.1823336507104563, 0.045419810318239696`}, {0.19925139468210287`, 
     0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.42}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.46061331870184*^9, 3.461817343507659*^9, 3.468362213646053*^9, 
   3.4683938656575584`*^9, {3.55652879821875*^9, 3.556528807953125*^9}, 
   3.5573140763125*^9, 3.6505972523290253`*^9, 3.6505979053073163`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph10", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi10", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606133266933312`*^9, 3.460613346341584*^9}, 
   3.55757072528125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[{{1., 0.}, {1.0266218424499858`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606133477335854`*^9, 3.4618173488954067`*^9, 
  3.4683622159794083`*^9, 3.4683938675703087`*^9, 3.556528815328125*^9, 
  3.55728772234375*^9, 3.557289222703125*^9, 3.557314079078125*^9, 
  3.5575707260625*^9, 3.65059725417921*^9, 3.650597908058592*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "6", "a"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
   "graph10", ",", "graph1", ",", "graph2", ",", "graph3", ",", "graph4", ",",
     "graph5", ",", "graph6", ",", "graph7", ",", "graph8", ",", "graph9", 
    ",", 
    StyleBox[
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Determinacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"2.1", ",", ".125"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<1%\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1.25", ",", ".228"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<10%\>\"", ",", 
          RowBox[{"{", 
           RowBox[{".85", ",", ".23"}], "}"}]}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.15", ",", ".228"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.95", ",", ".23"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Indeterminacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{".53", ",", ".125"}], "}"}]}], "]"}]}], "}"}], "]"}],
     FontSize->14], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{
     StyleBox["PlotLabel",
      FontSize->14], "\[Rule]", "\"\<\!\(\*
StyleBox[\"a\",
FontSize->10]\)\!\(\*
StyleBox[\".\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"\[Omega]\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"=\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"0.019\",
FontSize->10]\)\!\(\*
StyleBox[\"\[Times]\",
FontSize->10]\)\!\(\*
StyleBox[\"1\",
FontSize->10]\)\!\(\*
StyleBox[\"/\",
FontSize->10]\)\!\(\*
StyleBox[\"2\",
FontSize->10]\)\>\""}]}], 
   StyleBox["]",
    FontSize->14]}]}]], "Input",
 CellChangeTimes->{{3.461817407970352*^9, 3.461817430522781*^9}, {
   3.4618174869739532`*^9, 3.4618175165164337`*^9}, {3.4618175522878704`*^9, 
   3.4618176004571342`*^9}, 3.461817631171299*^9, {3.461817665060029*^9, 
   3.4618176690157166`*^9}, {3.4618178642063875`*^9, 
   3.4618179335961647`*^9}, {3.4618180060002766`*^9, 
   3.4618180944174147`*^9}, {3.461818159080395*^9, 3.461818303628245*^9}, {
   3.468361918802088*^9, 3.468361942576274*^9}, {3.4683620041147614`*^9, 
   3.468362055749008*^9}, {3.556529107078125*^9, 3.5565291118125*^9}, {
   3.5565291514375*^9, 3.5565292619375*^9}, {3.5565293180625*^9, 
   3.55652936615625*^9}, {3.556529492703125*^9, 3.556529567484375*^9}, {
   3.55652969378125*^9, 3.55652969490625*^9}, {3.5573140945625*^9, 
   3.557314133375*^9}, {3.557570776796875*^9, 3.557570854171875*^9}, {
   3.6505972603688293`*^9, 3.6505972704428363`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0266218424499858`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.08452221488455161}, {
      1.1014544200216227`, 0.225920374555328}, {1.1122678955155243`, 
      0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.08888902162217797}, {
      1.1014544200216227`, 0.23759246117921504`}, {1.106752566472528, 
      0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.10386696618379247`}, {
      1.0913585092358289`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.12200727464485885`}, {
      1.0777751262539115`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.1432693290491304}, {
      1.0662328165587032`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.16854280512216255`}, {
      1.0563010161277526`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.1993135398960245}, {
      1.0476090645640517`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.23790313311593891`}, {
      1.0398865330822489`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0329384378374733`, 0.25}}]}}, {
    InsetBox["\<\"Determinacy\"\>", {2.1, 0.125}], 
    InsetBox["\<\"1%\"\>", {1.25, 0.228}], 
    InsetBox["\<\"10%\"\>", {0.85, 0.23}], 
    ArrowBox[{{1.15, 0.228}, {0.95, 0.23}}], 
    {RGBColor[1, 0, 0], InsetBox["\<\"Indeterminacy\"\>", {0.53, 0.125}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"\\!\\(\\*\\nStyleBox[\\\"a\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\".\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Omega]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"=\\\",\\nFontSize->10]\\)\\!\
\\(\\*\\nStyleBox[\\\" \\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"0.019\
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Times]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\"1\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\
/\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"2\\\",\\nFontSize->10]\\)\"\
", TraditionalForm],
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4618176324331136`*^9, 3.4618176698569264`*^9, 3.46181787208772*^9, {
   3.4618179043941746`*^9, 3.4618179344874463`*^9}, {3.4618180517360415`*^9, 
   3.4618180950483217`*^9}, {3.4618181642678547`*^9, 3.461818197886195*^9}, {
   3.4618182292412815`*^9, 3.461818305160448*^9}, 3.4683622257835054`*^9, {
   3.4683939143876286`*^9, 3.4683939634682035`*^9}, 3.55652882290625*^9, 
   3.55652911328125*^9, {3.556529155875*^9, 3.556529262703125*^9}, {
   3.55652932234375*^9, 3.55652936728125*^9}, {3.556529527109375*^9, 
   3.556529568578125*^9}, 3.556529603796875*^9, 3.556529705765625*^9, 
   3.557287730671875*^9, 3.5572892270625*^9, 3.55731413725*^9, 
   3.55757072971875*^9, 3.557570815328125*^9, 3.557570855625*^9, 
   3.65059791284407*^9}]
}, Open  ]]
},
WindowSize->{1264, 888},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 380, 9, 31, "Input"],
Cell[940, 31, 2912, 76, 56, "Input"],
Cell[3855, 109, 2876, 75, 98, "Input"],
Cell[6734, 186, 6580, 180, 220, "Input"],
Cell[13317, 368, 786, 21, 33, "Input"],
Cell[14106, 391, 2098, 55, 72, "Input"],
Cell[CellGroupData[{
Cell[16229, 450, 1239, 26, 31, "Input"],
Cell[17471, 478, 1624, 33, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19132, 516, 712, 18, 31, "Input"],
Cell[19847, 536, 929, 22, 254, "Output"]
}, Open  ]],
Cell[20791, 561, 1674, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[22490, 614, 838, 21, 31, "Input"],
Cell[23331, 637, 1479, 30, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24847, 672, 794, 19, 31, "Input"],
Cell[25644, 693, 978, 23, 254, "Output"]
}, Open  ]],
Cell[26637, 719, 1727, 50, 72, "Input"],
Cell[CellGroupData[{
Cell[28389, 773, 818, 21, 31, "Input"],
Cell[29210, 796, 1429, 29, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30676, 830, 784, 19, 31, "Input"],
Cell[31463, 851, 892, 21, 254, "Output"]
}, Open  ]],
Cell[32370, 875, 1671, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[34066, 928, 784, 20, 31, "Input"],
Cell[34853, 950, 1309, 28, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36199, 983, 747, 19, 31, "Input"],
Cell[36949, 1004, 841, 21, 254, "Output"]
}, Open  ]],
Cell[37805, 1028, 1673, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[39503, 1081, 688, 19, 31, "Input"],
Cell[40194, 1102, 1215, 27, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41446, 1134, 599, 17, 31, "Input"],
Cell[42048, 1153, 842, 21, 254, "Output"]
}, Open  ]],
Cell[42905, 1177, 1669, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[44599, 1230, 666, 19, 31, "Input"],
Cell[45268, 1251, 1151, 26, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46456, 1282, 621, 17, 31, "Input"],
Cell[47080, 1301, 863, 22, 254, "Output"]
}, Open  ]],
Cell[47958, 1326, 1727, 50, 72, "Input"],
Cell[CellGroupData[{
Cell[49710, 1380, 685, 19, 31, "Input"],
Cell[50398, 1401, 1081, 25, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51516, 1431, 597, 17, 31, "Input"],
Cell[52116, 1450, 811, 20, 254, "Output"]
}, Open  ]],
Cell[52942, 1473, 1730, 50, 72, "Input"],
Cell[CellGroupData[{
Cell[54697, 1527, 685, 19, 31, "Input"],
Cell[55385, 1548, 1037, 24, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56459, 1577, 596, 17, 31, "Input"],
Cell[57058, 1596, 810, 20, 254, "Output"]
}, Open  ]],
Cell[57883, 1619, 1673, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[59581, 1672, 688, 19, 31, "Input"],
Cell[60272, 1693, 1068, 25, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61377, 1723, 601, 17, 31, "Input"],
Cell[61981, 1742, 753, 18, 254, "Output"]
}, Open  ]],
Cell[62749, 1763, 1685, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[64459, 1816, 692, 19, 31, "Input"],
Cell[65154, 1837, 1045, 25, 257, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66236, 1867, 600, 17, 31, "Input"],
Cell[66839, 1886, 761, 18, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67637, 1909, 2943, 82, 92, "Input"],
Cell[70583, 1993, 3565, 71, 269, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

