(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     92133,       2477]
NotebookOptionsPosition[     88195,       2345]
NotebookOutlinePosition[     88550,       2361]
CellTagsIndexPosition[     88507,       2358]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.99"}], ";", 
  RowBox[{"\[Theta]", "=", "11"}], ";", 
  RowBox[{"\[Omega]", "=", 
   RowBox[{"0.018562", "*", "2"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4618165854676514`*^9, 3.46181658924308*^9}, {
  3.6505979743142166`*^9, 3.650597977462531*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"alpha1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"pi", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Theta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], 
               "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"], "-", 
                 "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], 
                   RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Alpha]"}], ")"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
             ")"}]}]]}], "\[Equal]", "0"}], ",", "\[Alpha]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6505979823520203`*^9, 3.650597988442629*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{"x", "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"pi", "/", "400"}]}], ")"}], 
           RowBox[{"\[Theta]", "-", "1"}]], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
              ")"}]}], "-", 
            RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}],
          ")"}]}], "*", "y"}], "-", "1"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4606020471241074`*^9, 3.460602049487506*^9}, {
  3.4606021434426064`*^9, 3.4606021781925745`*^9}, {3.460602214624962*^9, 
  3.4606022999977217`*^9}, {3.4606025290170355`*^9, 3.460602552050155*^9}, {
  3.4606027479017763`*^9, 3.4606027692825203`*^9}, {3.4606028916584883`*^9, 
  3.460602896385285*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"b0", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]]}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
            ")"}]}], 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]], "*", "x"}], "+", 
        RowBox[{
         FractionBox["1", "\[Beta]"], "*", 
         RowBox[{"(", 
          RowBox[{"1", "+", "y"}], ")"}]}]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], 
             RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}], 
         "*", "x"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "+", "y"}], ")"}]}], "+", 
        FractionBox["1", "\[Beta]"], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], 
              RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
         RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"pi", "/", "400"}]}], ")"}], 
           RowBox[{"\[Theta]", "-", "1"}]]}]]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"1", "+", "y", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Alpha]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], "+", 
              RowBox[{"\[Theta]", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}]}]}],
              ")"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}], ")"}]}]}], 
       ")"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.460604094287784*^9, 3.4606041236700335`*^9}, {
  3.460604206999856*^9, 3.460604270310893*^9}, {3.460604651569115*^9, 
  3.4606047210089645`*^9}, {3.4606050794243407`*^9, 3.4606050831396832`*^9}, {
  3.4606051648571873`*^9, 3.460605194820272*^9}, {3.4606053811782417`*^9, 
  3.4606054264633584`*^9}, {3.4606054748629537`*^9, 3.460605587785328*^9}, {
  3.4606056212434387`*^9, 3.4606057226993246`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "}"}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"b0", "[", 
         RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], ")"}], 
       "2"], "-", 
      RowBox[{
       RowBox[{"b0", "[", 
        RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], "*", 
       RowBox[{"b2", "[", 
        RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}]}], "+", 
      RowBox[{"b1", "[", 
       RowBox[{"x", ",", "y", ",", "pi", ",", "\[Alpha]"}], "]"}], "-", 
      "1"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4606057986485343`*^9, 3.460605914905704*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "1", ",", 
           RowBox[{"alpha1", "[", "1", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460603477450816*^9, 3.460603496808651*^9}, {
   3.460603590293075*^9, 3.460603641416587*^9}, {3.460603679621523*^9, 
   3.4606036824856415`*^9}, {3.4606038112007246`*^9, 
   3.4606038220363054`*^9}, {3.460605791368066*^9, 3.460605793931752*^9}, {
   3.4606059623939886`*^9, 3.4606059720278416`*^9}, {3.4606060650816464`*^9, 
   3.4606060785209713`*^9}, {3.4618168662013264`*^9, 3.461816888002675*^9}, {
   3.556478418546875*^9, 3.556478432*^9}, 3.5564785304375*^9, {
   3.556479049921875*^9, 3.55647905359375*^9}, {3.556479106890625*^9, 
   3.556479113859375*^9}, {3.650598030139798*^9, 3.650598035837368*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi1", "[", "x", "]"}], ",", 
     RowBox[{"c21pi1", "[", "x", "]"}], ",", 
     RowBox[{"c22pi1", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.05"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606026639710894`*^9, 3.460602682217326*^9}, 
   3.4606027545713663`*^9, {3.4606027881196065`*^9, 3.4606027997363105`*^9}, 
   3.4606028557368355`*^9, {3.460602927299738*^9, 3.460602928541523*^9}, {
   3.460603132885355*^9, 3.4606031615866256`*^9}, {3.4606034631903105`*^9, 
   3.4606034648927584`*^9}, {3.46060370612964*^9, 3.4606037151125565`*^9}, {
   3.460606100172104*^9, 3.4606061166558065`*^9}, {3.4606114638747296`*^9, 
   3.4606114757618227`*^9}, {3.460611705752533*^9, 3.4606117071144915`*^9}, {
   3.4618169822582083`*^9, 3.461816984010728*^9}, {3.55647849821875*^9, 
   3.5564784985*^9}, {3.5564794924375*^9, 3.556479493359375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.030499607564259235`}, {
     1.0622246117062786`, 0.05}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAA+EtunVBvcD7IU5LKvtWjP4ZkJyjP
Jk4/AuY3fGvPoz/N7uRqjSZeP6Id8FwZyaM/8LNDjGwmbj+rVDSreLyjP4IW
8xxcJn4/LzFDeEWjoz/Lx0rlUyaOPxUQub0XcaM/b6B2yU8mnj+UEB44ng2j
P8GMjLtNJq4/nF5agCxKoj8FBnIH6Wq/PyINh6QusqA/SX9hhbVWxz808A4q
UJCeP7d5Zd2l0c4/SFcFpX/smz/ZWmsvcnfTPzJbdyStM5k/EUeNZsFA1z/F
q6+VkcmWPxDUZbI3W9s/5TwP/KtMlD8jIGyphWLfP+cFEzmJ+pE/ON1ty0GS
4T8fgv08ZdSPP8H6gEzUm+M/kMTNDd6Oiz9ov8jIvoLlPzGtPtluv4c/mWOn
GhVg5z/UQ5k/giqEPy1Y4fb+Zek/SgHB0T1wgD/e80/OQEnrPxPNsfbbMXo/
8t8ZMBZV7T/g9gtt3TlzP5CremdXV+8/qfw3lXpHaT8mDwhNeJvwP29TE/vR
0lo/tnCAq46f8T/ypAsd+aweP/TCK3g4tPE/AAAAAAAAAAB8dsNN
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606038678221426`*^9, 3.4606061197903137`*^9, 3.460606441983605*^9, {
   3.460611469142304*^9, 3.460611477203896*^9}, 3.460611709147414*^9, {
   3.461816964953325*^9, 3.461816985663104*^9}, 3.468362096788019*^9, 
   3.4683937720329328`*^9, 3.55647845334375*^9, 3.55647849975*^9, 
   3.556479076359375*^9, 3.556479121359375*^9, 3.55647949434375*^9, 
   3.557287569609375*^9, 3.6505980534711313`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"c1pi1", "[", "x", "]"}], "==", 
    RowBox[{"c22pi1", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.55647927134375*^9, 3.556479303296875*^9}, {
  3.55647939196875*^9, 3.5564793921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.003103645402892`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.6505980762444086`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.003103645402892`"}], "}"}], "}"}]], "Input",
 CellChangeTimes->{{3.650598065949379*^9, 3.650598067466531*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c1pi1", "[", "x", "]"}], ",", 
      RowBox[{"c22pi1", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1.003103645402892`", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.461816978863326*^9, 3.4618169895486913`*^9}, {
   3.556479374453125*^9, 3.556479381734375*^9}, 3.556479432359375*^9, 
   3.55757093721875*^9, 3.6505980858673706`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1.0031036861558789`, 0.002493937744866388}, {
     1.0037161293003471`, 0.0029860606586735723`}, {1.0043285724448157`, 
     0.003478183572480935}, {1.0055534587337522`, 0.004462429400095304}, {
     1.0080032313116254`, 0.006430921055324041}, {1.0129027764673717`, 
     0.010367904365781517`}, {1.0227018667788643`, 0.018241870986696468`}, {
     1.0423000474018498`, 0.03398980422852654}, {1.084793394539401, 
     0.06813493263698846}, {1.1244707795442561`, 0.10001732122636679`}, {
     1.1633698517578404`, 0.13127430391128989`}, {1.2055659098630052`, 
     0.16518054852101494`}, {1.2449460058354735`, 0.1968240533116562}, {
     1.2876230876995225`, 0.23111682002709943`}, {1.3111230585313927`, 
     0.25}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1.0031036861558789`, 0.0024939039867304326`}, {
     1.0037161293003471`, 0.0024787064403778585`}, {1.0043285724448157`, 
     0.0024635140867938425`}, {1.0055534587337522`, 0.0024331449402375245`}, {
     1.0080032313116254`, 0.0023724687662740364`}, {1.0129027764673717`, 
     0.0022513639111900966`}, {1.0227018667788643`, 0.0020101363555640513`}, {
     1.0423000474018498`, 0.001531548150718174}, {1.084793394539401, 
     0.0005109921032637274}, {1.1065306585996257`, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{1., 0},
  PlotRange->{{1.003103645402892, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4618169907103615`*^9, 3.468362097098466*^9, 3.468393774316216*^9, {
   3.556479376125*^9, 3.5564793829375*^9}, 3.55647943371875*^9, 
   3.55652832590625*^9, 3.557287598734375*^9, 3.557289148640625*^9, 
   3.55757093921875*^9, 3.6505980902248063`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi2", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "2", ",", 
           RowBox[{"alpha1", "[", "2", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460606445128126*^9, 3.4606065175923247`*^9}, {
  3.461817012581811*^9, 3.4618170196319485`*^9}, {3.5565276988125*^9, 
  3.5565277106875*^9}, {3.6505980980865927`*^9, 3.650598115775361*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi2", "[", "x", "]"}], ",", 
     RowBox[{"c21pi2", "[", "x", "]"}], ",", 
     RowBox[{"c22pi2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.1"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606065354980717`*^9, 3.4606065550161376`*^9}, {
  3.4606065856101294`*^9, 3.46060658668167*^9}, {3.460611523720784*^9, 
  3.4606115239811583`*^9}, {3.460611717799856*^9, 3.4606117188914256`*^9}, {
  3.55652774446875*^9, 3.556527744734375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.030017096227917612`}, {
     1.1014544200216227`, 0.08023303260731211}, {1.126449688768684, 
     0.1}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAA+EtunVBvcD6kncYzozG1P4ZkJyjP
Jk4/S8vf74IrtT/N7uRqjSZePxj4sZljJbU/8LNDjGwmbj/HVD62Jxm1P4IW
8xxcJn4/w+gaEbsAtT/Lx0rlUyaOPyZ9qz4O0LQ/b6B2yU8mnj+8lfL5ZW+0
P8GMjLtNJq4/ST58odawsz8FBnIH6Wq/P0BrVOAWILI/SX9hhbVWxz/FzZiw
3riwP7d5Zd2l0c4/xefSuHbMrj/ZWmsvcnfTPwGaVszQCqw/EUeNZsFA1z+o
RIeZN5KpPxDUZbI3W9s/G0UkYmr/pj8jIGyphWLfP3Fu9jockqQ/ON1ty0GS
4T8nxuzy42OiP8H6gEzUm+M/NwwzU04coD9ov8jIvoLlP0V2L+QJHZw/mWOn
GhVg5z86zsUiUjeYPy1Y4fb+Zek/4Jr230gflD/e80/OQEnrP2WHhmZna5A/
8t8ZMBZV7T/bUFK3YQyJP5CremdXV+8/nPXuOvuegT8mDwhNeJvwPyBtmjKv
wHU/tnCAq46f8T+gNR3HuPRdPywxNxt2K/I/AAAAAAAAAACq68YR
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.4606065611149073`*^9, 3.4606065881738157`*^9}, 
   3.460611526014082*^9, 3.4606117209343634`*^9, 3.4618170311384945`*^9, 
   3.4683621090857024`*^9, 3.4683937825380383`*^9, {3.556527724625*^9, 
   3.556527745921875*^9}, 3.557287624796875*^9, 3.650598122451029*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"c1pi2", "[", "x", "]"}], "==", 
    RowBox[{"c22pi2", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.55652783853125*^9, 3.5565278624375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.0087778662307638`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.6505981355213356`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.0087778662307638`"}], "}"}], "}"}]], "Input",
 CellChangeTimes->{{3.6505981283076143`*^9, 3.6505981307228556`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c1pi2", "[", "x", "]"}], ",", 
      RowBox[{"c22pi2", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1.0087778662307638`", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606066014028387`*^9, 3.4606066079222126`*^9}, {
   3.4606115335449104`*^9, 3.4606115387924557`*^9}, {3.4606117262019377`*^9, 
   3.4606117273135357`*^9}, {3.55652790653125*^9, 3.5565279253125*^9}, 
   3.5575709488125*^9, 3.650598149175701*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1.0087779068679503`, 0.006941817693207513}, {
     1.0093886097430058`, 0.007424778846376232}, {1.0099993126180615`, 
     0.007907739999545126}, {1.0112207183681727`, 0.008873662305882738}, {
     1.0136635298683951`, 0.010805506918557965`}, {1.01854915286884, 
     0.014669196143908417`}, {1.0283203988697296`, 0.022396574594609323`}, {
     1.0478628908715086`, 0.037851331496010956`}, {1.0902354923154647`, 
     0.07136078640773387}, {1.1298001332393004`, 0.10264962650619538`}, {
     1.1685886729631882`, 0.1333247037654556}, {1.2106648301274738`, 
     0.1665997221336353}, {1.249933026771639, 0.1976541256885536}, {
     1.2924888408562019`, 0.2313084703523912}, {1.3161242219217095`, 0.25}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1.0087779068679503`, 0.0069417832704828245`}, {
     1.0093886097430058`, 0.006907438123682684}, {1.0099993126180615`, 
     0.006873101939484966}, {1.0112207183681727`, 0.006804456430554169}, {
     1.0136635298683951`, 0.0066672726525215725`}, {1.01854915286884, 
     0.006393332475673619}, {1.0283203988697296`, 0.005847149073128171}, {
     1.0478628908715086`, 0.004761470730460746}, {1.0902354923154647`, 
     0.002437171787721982}, {1.1298001332393004`, 0.0003020320458082315}, {
     1.135481723524577, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{1., 0},
  PlotRange->{{1.0087778662307638`, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606066090137825`*^9, {3.4606115355477905`*^9, 3.46061153964368*^9}, 
   3.46061172816476*^9, 3.461817034763707*^9, 3.468362112831088*^9, 
   3.4683937848914223`*^9, 3.55652792671875*^9, 3.557287644359375*^9, 
   3.557289162296875*^9, 3.55757094971875*^9, 3.6505981525240355`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi3", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "3", ",", 
           RowBox[{"alpha1", "[", "3", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606028870518637`*^9, 3.4606028870819073`*^9}, {
  3.460606656692341*^9, 3.460606689028838*^9}, {3.461817046230195*^9, 
  3.4618170511973376`*^9}, {3.556527972359375*^9, 3.556527980109375*^9}, {
  3.650598162638047*^9, 3.650598179096693*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi3", "[", "x", "]"}], ",", 
     RowBox[{"c21pi3", "[", "x", "]"}], ",", 
     RowBox[{"c22pi3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.15"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460606700996046*^9, 3.460606722516992*^9}, {
   3.460606787260088*^9, 3.4606067884417872`*^9}, {3.460611546824005*^9, 
   3.4606115470943937`*^9}, {3.4606117380790157`*^9, 3.4606117390403986`*^9}, 
   3.556528005328125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.03331656385534275}, {
     1.1014544200216227`, 0.08905221657260723}, {1.1607218070879428`, 
     0.1410745157252475}, {1.170890333659865, 0.15}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA+EtunVBvcD7Cfq+Wv/O/P4ZkJyjP
Jk4/mIrplp7qvz/N7uRqjSZeP2jhO8V+4b8/8LNDjGwmbj9GmdOrQs+/P4IW
8xxcJn4/9oVvntiqvz/Lx0rlUyaOP8Hr9QU9Yr8/b6B2yU8mnj+48eY859G+
P8GMjLtNJq4/A4PZ3bu0vT8FBnIH6Wq/P5X6Y7Y4Wrs/SX9hhbVWxz+3mD8x
sDq5P7d5Zd2l0c4/EO0oXhE3tz/ZWmsvcnfTP5lT6bxJGrU/EUeNZsFA1z9c
csA3OTKzPxDUZbI3W9s/glbBbn4ysT8jIGyphWLfP/Zh6QURma4/ON1ty0GS
4T9Qp+15FyqrP8H6gEzUm+M/ARXnyTmNpz9ov8jIvoLlP/jsA22oRqQ/mWOn
GhVg5z8ALZxyVyahPy1Y4fb+Zek/GUjd9G2xmz/e80/OQEnrP9XV5jQSr5U/
8t8ZMBZV7T+NQkawfqeOP5CremdXV+8/hR1gV9N3gj8mDwhNeJvwP2qAq15w
Y20/j0gECjQ98T8AAAAAAAAAAF3VwZc=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.15}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.460606777976739*^9, 3.460606789873846*^9}, 
   3.4606115491173024`*^9, 3.460611740822962*^9, 3.461817062864114*^9, 
   3.4683621221544943`*^9, 3.468393792592496*^9, {3.55652799609375*^9, 
   3.556528006859375*^9}, 3.5572876498125*^9, 3.650598185540337*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"c1pi3", "[", "x", "]"}], "==", 
    RowBox[{"c22pi3", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.55652802175*^9, 3.55652804853125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.0073097739527646`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.650598196012384*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.0073097739527646`"}], "}"}], "}"}]], "Input",
 CellChangeTimes->{{3.6505981909038734`*^9, 3.6505981931941023`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c1pi3", "[", "x", "]"}], ",", 
      RowBox[{"c22pi3", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1.0073097739527646`", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460606790915344*^9, 3.460606798005539*^9}, {
   3.460611554124502*^9, 3.460611554344819*^9}, {3.460611743837296*^9, 
   3.460611745179226*^9}, {3.556528068765625*^9, 3.55652808425*^9}, 
   3.557570958765625*^9, 3.6505982116179447`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1.007309814619912, 0.006416232969438647}, {1.0079209677552172`, 
     0.006952676244681175}, {1.0085321208905222`, 0.007489119519923508}, {
     1.0097544271611327`, 0.008562006070408563}, {1.0121990397023537`, 
     0.010707779171378674`}, {1.0170882647847956`, 0.014999325373318894`}, {
     1.0268667149496793`, 0.02358241777719914}, {1.0464236152794466`, 
     0.04074860258495964}, {1.088827457280608, 0.0779688254258496}, {
     1.1284212685028434`, 0.11272252714871155`}, {1.1672384063196701`, 
     0.1467944992013443}, {1.2093455854781237`, 0.18375432447934603`}, {
     1.2486427338576511`, 0.21824762863931976`}, {1.2848172227664416`, 
     0.25}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1.007309814619912, 0.006416193500068789}, {1.0079209677552172`, 
     0.006359490026520653}, {1.0085321208905222`, 0.006302798625429321}, {
     1.0097544271611327`, 0.006189452004323534}, {1.0121990397023537`, 
     0.005962903232501123}, {1.0170882647847956`, 0.00551038154471939}, {
     1.0268667149496793`, 0.004607625476055408}, {1.0464236152794466`, 
     0.002811135041642774}, {1.0773445898691876`, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{1., 0},
  PlotRange->{{1.0073097739527646`, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606067991071234`*^9, 3.4606115552761583`*^9, 
  3.460611745910277*^9, 3.4618170663090672`*^9, 3.4683621243977203`*^9, 
  3.4683937944852176`*^9, 3.556528086046875*^9, 3.557287654015625*^9, 
  3.557289169953125*^9, 3.557570959703125*^9, 3.6505982210878916`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi4", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "4", ",", 
           RowBox[{"alpha1", "[", "4", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460606821289019*^9, 3.46060687518652*^9}, {
  3.4618170830731726`*^9, 3.4618170892220144`*^9}, {3.556528123453125*^9, 
  3.55652813346875*^9}, {3.6505982274405265`*^9, 3.6505982444042225`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi4", "[", "x", "]"}], ",", 
     RowBox[{"c21pi4", "[", "x", "]"}], ",", 
     RowBox[{"c22pi4", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.2"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606068970078974`*^9, 3.4606069299753027`*^9}, {
  3.4606117511878653`*^9, 3.460611752069133*^9}, {3.55652816946875*^9, 
  3.55652816984375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.037159159320569506`}, {
     1.1014544200216227`, 0.09932313301693368}, {1.1607218070879428`, 
     0.1573454702191926}, {1.2042916225856986`, 0.2}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA+EtunVBvcD7Zj0QAcT7FP4ZkJyjP
Jk4/zfunIko4xT/N7uRqjSZePwH9wfYjMsU/8LNDjGwmbj9Es+Sz2SXFP4IW
8xxcJn4/BxRugE0NxT/Lx0rlUyaOP3+so1ZW3MQ/b6B2yU8mnj8ZQduU7HrE
P8GMjLtNJq4/Mp4rDii6wz8FBnIH6Wq/P20rPg97IcI/SX9hhbVWxz+Xj11B
Fq/AP7d5Zd2l0c4/xhNRXDWcvj/ZWmsvcnfTPxsd2NQ8tLs/EUeNZsFA1z9+
oGPngxG5PxDUZbI3W9s/DIzfc5xKtj8jIGyphWLfP6+B8kcfpLM/ON1ty0GS
4T+O42sDnjuxP8H6gEzUm+M/VN0SVtBfrT9ov8jIvoLlP+KOxuGfvKg/mWOn
GhVg5z/a2r2CzUqkPy1Y4fb+Zek/83v0jAInnz/e80/OQEnrP9rQJILCiZY/
8t8ZMBZV7T/gj7LarMeKP5CremdXV+8/SGCyQYpZcj+eNzoHIjTwPwAAAAAA
AAAATxy3eA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.460606918849304*^9, 3.4606069313072176`*^9}, 
   3.4606117535412493`*^9, 3.4618170963222237`*^9, 3.4683621386582255`*^9, 
   3.468393802636939*^9, {3.55652815946875*^9, 3.55652817115625*^9}, 
   3.6505982492817106`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"c1pi4", "[", "x", "]"}], "==", 
    RowBox[{"c22pi4", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.55652817796875*^9, 3.556528205703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.0015228416233202`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.6505982590726895`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", "1.0015228416233202`"}], "}"}], "}"}]], "Input",
 CellChangeTimes->{{3.650598255425325*^9, 3.6505982567994623`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph4", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c1pi4", "[", "x", "]"}], ",", 
      RowBox[{"c22pi4", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1.0015228416233202`", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606069326591616`*^9, 3.460606938477528*^9}, {
   3.4606117580978017`*^9, 3.4606117590691986`*^9}, {3.556528222578125*^9, 
   3.556528241015625*^9}, 3.5575709690625*^9, 3.650598270697852*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1.0015228824085682`, 0.0014908907074047072`}, {
     1.0021358103816231`, 0.002090942697101722}, {1.0027487383546783`, 
     0.0026909946867989536`}, {1.0039745943007885`, 0.0038910986661934172`}, {
     1.006426306193009, 0.0062913066249823445`}, {1.0113297299774495`, 
     0.011091722542559765`}, {1.0211365775463306`, 0.020692554377714605`}, {
     1.0407502726840931`, 0.03989421804802472}, {1.0832772588453259`, 
     0.08152782555769442}, {1.1229860536727463`, 0.1204024444234415}, {
     1.161915919572861, 0.15851449758292335`}, {1.2041453813586835`, 
     0.19985683091145487`}, {1.2435566518106935`, 0.23844017559606356`}, {
     1.255364528232123, 0.25}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1.0015228824085682`, 0.0014908452834092424`}, {
     1.0021358103816231`, 0.0014082647939527464`}, {1.0027487383546783`, 
     0.0013256991591632321`}, {1.0039745943007885`, 0.0011606124104700877`}, {
     1.006426306193009, 0.0008306166950496892}, {1.0113297299774495`, 
     0.0001713339863876358}, {1.0126067557818748`, 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{1., 0},
  PlotRange->{{1.0015228416233202`, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460606939829472*^9, 3.4606117599504657`*^9, 
  3.461817101579784*^9, 3.4683621410716963`*^9, 3.4683938056312447`*^9, 
  3.5565282425625*^9, 3.55728766196875*^9, 3.557289177265625*^9, 
  3.557570969953125*^9, 3.650598277207503*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi5", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "5", ",", 
           RowBox[{"alpha1", "[", "5", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606117794785457`*^9, 3.460611820066909*^9}, {
  3.4618171216185985`*^9, 3.461817126715928*^9}, {3.556528279015625*^9, 
  3.556528286421875*^9}, {3.6505982800557876`*^9, 3.650598297314513*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi5", "[", "x", "]"}], ",", 
     RowBox[{"c21pi5", "[", "x", "]"}], ",", 
     RowBox[{"c22pi5", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.21"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606118346278467`*^9, 3.46061184358072*^9}, {
  3.556528364171875*^9, 3.556528364765625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.04127942856743969}, {
     1.1014544200216227`, 0.1103362468213123}, {1.1607218070879428`, 
     0.17479219705403776`}, {1.1930954588209308`, 0.21}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAA+EtunVBvcD507UfL3XfKP4ZkJyjP
Jk4/5qdDVABwyj/N7uRqjSZeP8HuJqYjaMo/8LNDjGwmbj+jd2SkbFjKP4IW
8xxcJn4/oy/6CAg5yj/Lx0rlUyaOP4apTWRk+sk/b6B2yU8mnj8Osgbusn3J
P8GMjLtNJq4/eUDzaqOGyD8FBnIH6Wq/P3BGAbxxecY/SX9hhbVWxz+frw9e
spvEP7d5Zd2l0c4/EhZCl8XSwj/ZWmsvcnfTP1TLZz5x78A/EUeNZsFA1z+T
O4+H4G6+PxDUZbI3W9s/YylbCCjMuj8jIGyphWLfP2K5EkVuULc/ON1ty0GS
4T+oGnbCNiO0P8H6gEzUm+M/WRIspnrEsD9ov8jIvoLlPw6pfw7ZX6s/mWOn
GhVg5z+TYXp0a3OlPy1Y4fb+Zek/HT8ZSWxKnj/e80/OQEnrP6Fq/p25vJI/
8t8ZMBZV7T+a/QZlRbl5P1S9TKaNa+4/AAAAAAAAAAA1fK2y
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.21}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.460611846064291*^9, 3.4618171375414944`*^9, 3.4683621501747856`*^9, 
   3.468393814343773*^9, {3.556528356375*^9, 3.556528365953125*^9}, 
   3.557287668828125*^9, 3.6505983027570577`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph5", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi5", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606118576209087`*^9, 3.4606118774093633`*^9}, 
   3.55757097865625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.04127942856743969}, {
     1.1014544200216227`, 0.1103362468213123}, {1.1607218070879428`, 
     0.17479219705403776`}, {1.2249423594259463`, 0.2446349373925737}, {
     1.2298755462153939`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606118784708896`*^9, 3.460611993766677*^9, 
  3.461817141517211*^9, 3.4683621520574927`*^9, 3.4683938163366385`*^9, 
  3.556528496515625*^9, 3.557287687546875*^9, 3.55728918959375*^9, 
  3.557570979421875*^9, 3.6505983515789394`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi6", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "6", ",", 
           RowBox[{"alpha1", "[", "6", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460611893152*^9, 3.460611931937771*^9}, {
  3.4618171531639585`*^9, 3.461817158381461*^9}, {3.55652853128125*^9, 
  3.55652853759375*^9}, {3.6505983577225533`*^9, 3.650598374180199*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi6", "[", "x", "]"}], ",", 
     RowBox[{"c21pi6", "[", "x", "]"}], ",", 
     RowBox[{"c22pi6", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606119478506527`*^9, 3.460611957564621*^9}, 
   3.556528550828125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.04566806321791452}, {
     1.1014544200216227`, 0.12206667751785787`}, {1.1607218070879428`, 
     0.19337528115295494`}, {1.2077848395742163`, 0.25}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA+EtunVBvcD60YPBs9a/PP4ZkJyjP
Jk4/NNXMdDimzz/N7uRqjSZeP5yZTVp8nM8/8LNDjGwmbj8ed/G9BonPP4IW
8xxcJn4/tFm05SVizz/Lx0rlUyaOP18CfKaNFM8/b6B2yU8mnj9yVDBkAnrO
P8GMjLtNJq4/1/2lUXxHzT8FBnIH6Wq/P3WQRj1uuso/SX9hhbVWxz+rl9I7
k2bIP7d5Zd2l0c4/IdxxWQMrxj/ZWmsvcnfTP9oYwieSzMM/EUeNZsFA1z+g
MwumyaLBPxDUZbI3W9s/iCvgG5Ouvj8jIGyphWLfPxnpZAJHRbo/ON1ty0GS
4T9PhSZ7YDy2P8H6gEzUm+M/MAdsmWzxsT9ov8jIvoLlP1VoTXdFBKw/mWOn
GhVg5z8QjsghLW6kPy1Y4fb+Zek/JWajpQqrmD/e80/OQEnrP1wy+CbCl4M/
h/xbsG+M7D8AAAAAAAAAAPO2phk=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606119606290274`*^9, 3.4618171784302893`*^9, 3.4683621606398335`*^9, 
   3.468393824107813*^9, {3.556528543953125*^9, 3.556528552640625*^9}, 
   3.650598379239705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"graph6", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1pi6", "[", "x", "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Phi]", "\[Pi]"], ",", 
        SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4606119706033697`*^9, 3.460611989670787*^9}, 
   3.55757098721875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.04566806321791452}, {
     1.1014544200216227`, 0.12206667751785787`}, {1.1607218070879428`, 
     0.19337528115295494`}, {1.2077848395742163`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606119845934863`*^9, 3.4606120947518864`*^9, 
  3.461817187283019*^9, 3.468362162722829*^9, 3.468393825840304*^9, 
  3.556528564875*^9, 3.5572876955*^9, 3.55728919928125*^9, 
  3.55757098809375*^9, 3.6505983814809294`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi7", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "7", ",", 
           RowBox[{"alpha1", "[", "7", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460612102172557*^9, 3.4606121185060434`*^9}, {
  3.46061216212877*^9, 3.4606121661044865`*^9}, {3.4618172161345053`*^9, 
  3.4618172218627424`*^9}, {3.55652858928125*^9, 3.55652859640625*^9}, {
  3.6505983872835093`*^9, 3.650598399102691*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi7", "[", "x", "]"}], ",", 
     RowBox[{"c21pi7", "[", "x", "]"}], ",", 
     RowBox[{"c22pi7", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.3"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606121825381165`*^9, 3.4606121930732656`*^9}, {
  3.55652861346875*^9, 3.55652861425*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.05036789221237161}, {
     1.1014544200216227`, 0.1346289030608589}, {1.1607218070879428`, 
     0.21327607591268177`}, {1.2249423594259463`, 0.2984960447754006}, {
     1.2260757186198576`, 0.3}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA+EtunVBvcD6gLAaofHbSP4ZkJyjP
Jk4/CZ3pmpVw0j/N7uRqjSZeP1vmDgavatI/8LNDjGwmbj87GPRE417SP4IW
8xxcJn4/vZX6Y1FH0j/Lx0rlUyaOPzniZx1EGNI/b6B2yU8mnj+yrHgvg7rR
P8GMjLtNJq4/ChAuQmUA0T8FBnIH6Wq/P9Swr9A65s4/SX9hhbVWxz+rm0aw
Zg/MP7d5Zd2l0c4/RKerTnlUyT/ZWmsvcnfTPzVSPyb8bMY/EUeNZsFA1z86
G7kcTcTDPxDUZbI3W9s/Z54pL1HwwD8jIGyphWLfP13UF61bbbw/ON1ty0GS
4T/9EGkgEW63P8H6gEzUm+M/CDbYxrcZsj9ov8jIvoLlPwjbNUqFaKo/mWOn
GhVg5z9+9XUWnvKgPy1Y4fb+Zek/yhSVF5pRiz9Ni4r3cMjqPwAAAAAAAAAA
0gGc0A==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4606121944852962`*^9, 3.461817231837085*^9, 3.4683621719260626`*^9, 
   3.4683938332008877`*^9, {3.556528609*^9, 3.55652861540625*^9}, 
   3.6505984055513363`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph7", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi7", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460612216657178*^9, 3.4606122303769054`*^9}, 
   3.5575709935*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.05036789221237161}, {
     1.1014544200216227`, 0.1346289030608589}, {1.1607218070879428`, 
     0.21327607591268177`}, {1.1883964321832148`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460612231358317*^9, 3.461817235712658*^9, 
  3.468362174249403*^9, 3.4683938354641423`*^9, 3.556528619890625*^9, 
  3.5572877011875*^9, 3.557289205265625*^9, 3.557570994296875*^9, 
  3.6505984081976004`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi8", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "8", ",", 
           RowBox[{"alpha1", "[", "8", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4606123532235503`*^9, 3.4606123880736623`*^9}, {
  3.460612420940923*^9, 3.4606124225031695`*^9}, {3.461817276901885*^9, 
  3.461817282029258*^9}, {3.556528649640625*^9, 3.556528656171875*^9}, {
  3.6505984132281036`*^9, 3.650598435624343*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi8", "[", "x", "]"}], ",", 
     RowBox[{"c21pi8", "[", "x", "]"}], ",", 
     RowBox[{"c22pi8", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.33"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4606124248565536`*^9, 3.46061243934739*^9}, {
  3.5565286715625*^9, 3.55652867203125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.055440610135933134`}, {
     1.1014544200216227`, 0.1481878275976792}, {1.1607218070879428`, 
     0.23475581876925083`}, {1.2249423594259463`, 0.32855857409586475`}, {
     1.2259292085584217`, 0.33}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA+EtunVBvcD4W5mxWnRnVP4ZkJyjP
Jk4/VvdcHJAS1T/N7uRqjSZePx+dP2ODC9U/8LNDjGwmbj+gBaxza/3UP4IW
8xxcJn4/J/zKnUHh1D/Lx0rlUyaOPzUFUgwGqdQ/b6B2yU8mnj9Knz767jjU
P8GMjLtNJq4/ZhiIOz5a0z8FBnIH6Wq/P/TS7kgbftE/SX9hhbVWxz+8/AJQ
LpPPP7d5Zd2l0c4/+Q8UWN1JzD/ZWmsvcnfTP0pXmCfuyMg/EUeNZsFA1z+Y
fuzD8pHFPxDUZbI3W9s/lIngxbEkwj8jIGyphWLfP4Ichb36qr0/ON1ty0GS
4T8aArAuNJa3P8H6gEzUm+M/5rGe8JAWsT9ov8jIvoLlP2F8KXhINqY/mWOn
GhVg5z9g/tep40OVP4yqHNLyG+k/AAAAAAAAAABNEpkQ
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.33}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.460612441109925*^9, 3.4618172908118863`*^9, 3.468362187087864*^9, 
   3.4683938430350285`*^9, {3.55652866159375*^9, 3.55652867309375*^9}, 
   3.650598439986779*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph8", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi8", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460612452876845*^9, 3.460612481878547*^9}, 
   3.55757100221875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.055440610135933134`}, {
     1.1014544200216227`, 0.1481878275976792}, {1.1607218070879428`, 
     0.23475581876925083`}, {1.1711584913321378`, 0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.460612483170405*^9, 3.4618172939964657`*^9, 
  3.468362190032098*^9, 3.4683938450579376`*^9, 3.5565286779375*^9, 
  3.557287706875*^9, 3.557289211453125*^9, 3.557571002953125*^9, 
  3.650598441616942*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi9", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "9", ",", 
           RowBox[{"alpha1", "[", "9", "]"}]}], "]"}], "\[Equal]", "0"}], ",",
         "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460612500905907*^9, 3.460612530238085*^9}, {
  3.4618173042812543`*^9, 3.461817309749117*^9}, {3.55652870609375*^9, 
  3.55652871284375*^9}, {3.650598445076288*^9, 3.6505984576755476`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi9", "[", "x", "]"}], ",", 
     RowBox[{"c21pi9", "[", "x", "]"}], ",", 
     RowBox[{"c22pi9", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.38"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460613177108238*^9, 3.4606132028252172`*^9}, {
  3.55652873178125*^9, 3.556528733359375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.06096116795430253}, {
     1.1014544200216227`, 0.16294378840376916`}, {1.1607218070879428`, 
     0.2581318795221306}, {1.2249423594259463`, 0.3612751441438848}, {
     1.236601100206928, 0.38}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA+EtunVBvcD6HV8FF8MLXP4ZkJyjP
Jk4/a+rUuZm61z/N7uRqjSZeP80T7bZDstc/8LNDjGwmbj/CxfRLmaHXP4IW
8xxcJn4/1wDj30qA1z/Lx0rlUyaOP6LXKKPHPdc/b6B2yU8mnj93DgQ1J7nW
P8GMjLtNJq4//Tu4V3ux1T8FBnIH6Wq/P2n281fmfNM/SX9hhbVWxz8ScpRe
SXbRP7d5Zd2l0c4/ZWUscycDzz/ZWmsvcnfTP8LBdaF51co/EUeNZsFA1z8W
Ruo3G/7GPxDUZbI3W9s/+T4ay+Xjwj8jIGyphWLfPxo/X4Vw170/ON1ty0GS
4T+hE5gQ1oi2P8H6gEzUm+M/5hEAzrVsrT9ov8jIvoLlP71Y+oKf/50/mWOn
GhVg5z85Pw6SVUJgP6wW94sog+c/AAAAAAAAAACmO5zT
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.38}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.460613206820963*^9, 3.4618173185517745`*^9, 3.468362201809032*^9, 
   3.4683938538906384`*^9, {3.55652872425*^9, 3.556528734390625*^9}, 
   3.557287711828125*^9, 3.650598462557036*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph9", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi9", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606132239355726`*^9, 3.4606132364736013`*^9}, 
   3.557571010484375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.06096116795430253}, {
     1.1014544200216227`, 0.16294378840376916`}, {1.1556586185571893`, 
     0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606132374249697`*^9, 3.461817321365821*^9, 
  3.468362203841955*^9, 3.4683938563241377`*^9, 3.556528737*^9, 
  3.55728771484375*^9, 3.55728921696875*^9, 3.55757101125*^9, 
  3.650598464757256*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c1pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c1", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c21pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c22pi10", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"c2", "[", 
          RowBox[{"x", ",", "y", ",", "10", ",", 
           RowBox[{"alpha1", "[", "10", "]"}]}], "]"}], "\[Equal]", "0"}], 
        ",", "y"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460613258415152*^9, 3.4606132933253503`*^9}, {
  3.4618173305289965`*^9, 3.461817335085549*^9}, {3.556528783515625*^9, 
  3.556528793078125*^9}, {3.650598475056286*^9, 3.65059848650043*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1pi10", "[", "x", "]"}], ",", 
     RowBox[{"c21pi10", "[", "x", "]"}], ",", 
     RowBox[{"c22pi10", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.42"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Phi]", "\[Pi]"], ",", 
      SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460613308467123*^9, 3.4606133173899536`*^9}, {
  3.556528806203125*^9, 3.556528806953125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.06701903073332995}, {
     1.1014544200216227`, 0.17913591765537493`}, {1.1607218070879428`, 
     0.2837830859788327}, {1.2249423594259463`, 0.3971759531693546}, {
     1.237868859393442, 0.42}}]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA+EtunVBvcD65iv7cqHPaP4ZkJyjP
Jk4/P+LjQ99p2j/N7uRqjSZeP6jtVzsWYNo/8LNDjGwmbj9s8K/bhUzaP4IW
8xxcJn4/H2d44Gsl2j/Lx0rlUyaOP2jTFO1S19k/b6B2yU8mnj9JTAqmjDvZ
P8GMjLtNJq4/rD9GGKsF2D8FBnIH6Wq/P6RXRmxGbdU/SX9hhbVWxz+ef3zU
6gnTP7d5Zd2l0c4/DF6CaK+60D/ZWmsvcnfTPxfO2WwohMw/EUeNZsFA1z8u
ZSqPEffHPxDUZbI3W9s/BileLrcYwz8jIGyphWLfP0+iwYR1wbw/ON1ty0GS
4T/PjAI7Tw60P8H6gEzUm+M/I5AD/hN1pT9ov8jIvoLlP5HuqCPA7IA/7q+p
0In75T8AAAAAAAAAAEiKkf4=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.42}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.46061331870184*^9, 3.461817343507659*^9, 3.468362213646053*^9, 
   3.4683938656575584`*^9, {3.55652879821875*^9, 3.556528807953125*^9}, 
   3.6505984921779976`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph10", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c1pi10", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Phi]", "\[Pi]"], ",", 
       SubscriptBox["\[Phi]", "y"]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4606133266933312`*^9, 3.460613346341584*^9}, 
   3.557571016359375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{1., 0.}, {1.0379565247575981`, 0.06701903073332995}, {
     1.1014544200216227`, 0.17913591765537493`}, {1.1415886067818106`, 
     0.25}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.4606133477335854`*^9, 3.4618173488954067`*^9, 
  3.4683622159794083`*^9, 3.4683938675703087`*^9, 3.556528815328125*^9, 
  3.55728772234375*^9, 3.557289222703125*^9, 3.557571017171875*^9, 
  3.6505984951692967`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "6", "b"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
   "graph10", ",", "graph1", ",", "graph2", ",", "graph3", ",", "graph4", ",",
     "graph5", ",", "graph6", ",", "graph7", ",", "graph8", ",", "graph9", 
    ",", 
    StyleBox[
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Determinacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"2.1", ",", ".125"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<1%\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1.43", ",", ".228"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<10%\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.98", ",", ".23"}], "}"}]}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.32", ",", ".228"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.08", ",", ".23"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Indeterminacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{".55", ",", ".125"}], "}"}]}], "]"}]}], "}"}], "]"}],
     FontSize->14], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{
     StyleBox["PlotLabel",
      FontSize->14], "\[Rule]", "\"\<\!\(\*
StyleBox[\"b\",
FontSize->10]\)\!\(\*
StyleBox[\".\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"\[Omega]\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"=\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"0.019\",
FontSize->10]\)\!\(\*
StyleBox[\"\[Times]\",
FontSize->10]\)\!\(\*
StyleBox[\"2\",
FontSize->10]\)\>\""}]}], 
   StyleBox["]",
    FontSize->14]}]}]], "Input",
 CellChangeTimes->{{3.461817407970352*^9, 3.461817430522781*^9}, {
   3.4618174869739532`*^9, 3.4618175165164337`*^9}, {3.4618175522878704`*^9, 
   3.4618176004571342`*^9}, 3.461817631171299*^9, {3.461817665060029*^9, 
   3.4618176690157166`*^9}, {3.4618178642063875`*^9, 
   3.4618179335961647`*^9}, {3.4618180060002766`*^9, 
   3.4618180944174147`*^9}, {3.461818159080395*^9, 3.461818303628245*^9}, {
   3.468361918802088*^9, 3.468361942576274*^9}, {3.4683620041147614`*^9, 
   3.468362055749008*^9}, {3.556529107078125*^9, 3.5565291118125*^9}, {
   3.5565291514375*^9, 3.5565292619375*^9}, {3.5565293180625*^9, 
   3.55652936615625*^9}, {3.556529492703125*^9, 3.556529567484375*^9}, {
   3.55652969378125*^9, 3.55652969490625*^9}, {3.557571024703125*^9, 
   3.557571028421875*^9}, {3.55757106053125*^9, 3.55757120578125*^9}, {
   3.6505985000987897`*^9, 3.6505985112809076`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.06701903073332995}, {
      1.1014544200216227`, 0.17913591765537493`}, {1.1415886067818106`, 
      0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1.0031036861558789`, 0.002493937744866388}, {
      1.0037161293003471`, 0.0029860606586735723`}, {1.0043285724448157`, 
      0.003478183572480935}, {1.0055534587337522`, 0.004462429400095304}, {
      1.0080032313116254`, 0.006430921055324041}, {1.0129027764673717`, 
      0.010367904365781517`}, {1.0227018667788643`, 0.018241870986696468`}, {
      1.0423000474018498`, 0.03398980422852654}, {1.084793394539401, 
      0.06813493263698846}, {1.1244707795442561`, 0.10001732122636679`}, {
      1.1633698517578404`, 0.13127430391128989`}, {1.2055659098630052`, 
      0.16518054852101494`}, {1.2449460058354735`, 0.1968240533116562}, {
      1.2876230876995225`, 0.23111682002709943`}, {1.3111230585313927`, 
      0.25}}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], 
     LineBox[{{1.0031036861558789`, 0.0024939039867304326`}, {
      1.0037161293003471`, 0.0024787064403778585`}, {1.0043285724448157`, 
      0.0024635140867938425`}, {1.0055534587337522`, 
      0.0024331449402375245`}, {1.0080032313116254`, 
      0.0023724687662740364`}, {1.0129027764673717`, 
      0.0022513639111900966`}, {1.0227018667788643`, 
      0.0020101363555640513`}, {1.0423000474018498`, 0.001531548150718174}, {
      1.084793394539401, 0.0005109921032637274}, {1.1065306585996257`, 
      0.}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1.0087779068679503`, 0.006941817693207513}, {
      1.0093886097430058`, 0.007424778846376232}, {1.0099993126180615`, 
      0.007907739999545126}, {1.0112207183681727`, 0.008873662305882738}, {
      1.0136635298683951`, 0.010805506918557965`}, {1.01854915286884, 
      0.014669196143908417`}, {1.0283203988697296`, 0.022396574594609323`}, {
      1.0478628908715086`, 0.037851331496010956`}, {1.0902354923154647`, 
      0.07136078640773387}, {1.1298001332393004`, 0.10264962650619538`}, {
      1.1685886729631882`, 0.1333247037654556}, {1.2106648301274738`, 
      0.1665997221336353}, {1.249933026771639, 0.1976541256885536}, {
      1.2924888408562019`, 0.2313084703523912}, {1.3161242219217095`, 
      0.25}}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], 
     LineBox[{{1.0087779068679503`, 0.0069417832704828245`}, {
      1.0093886097430058`, 0.006907438123682684}, {1.0099993126180615`, 
      0.006873101939484966}, {1.0112207183681727`, 0.006804456430554169}, {
      1.0136635298683951`, 0.0066672726525215725`}, {1.01854915286884, 
      0.006393332475673619}, {1.0283203988697296`, 0.005847149073128171}, {
      1.0478628908715086`, 0.004761470730460746}, {1.0902354923154647`, 
      0.002437171787721982}, {1.1298001332393004`, 0.0003020320458082315}, {
      1.135481723524577, 0.}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1.007309814619912, 0.006416232969438647}, {1.0079209677552172`,
       0.006952676244681175}, {1.0085321208905222`, 0.007489119519923508}, {
      1.0097544271611327`, 0.008562006070408563}, {1.0121990397023537`, 
      0.010707779171378674`}, {1.0170882647847956`, 0.014999325373318894`}, {
      1.0268667149496793`, 0.02358241777719914}, {1.0464236152794466`, 
      0.04074860258495964}, {1.088827457280608, 0.0779688254258496}, {
      1.1284212685028434`, 0.11272252714871155`}, {1.1672384063196701`, 
      0.1467944992013443}, {1.2093455854781237`, 0.18375432447934603`}, {
      1.2486427338576511`, 0.21824762863931976`}, {1.2848172227664416`, 
      0.25}}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], 
     LineBox[{{1.007309814619912, 0.006416193500068789}, {1.0079209677552172`,
       0.006359490026520653}, {1.0085321208905222`, 0.006302798625429321}, {
      1.0097544271611327`, 0.006189452004323534}, {1.0121990397023537`, 
      0.005962903232501123}, {1.0170882647847956`, 0.00551038154471939}, {
      1.0268667149496793`, 0.004607625476055408}, {1.0464236152794466`, 
      0.002811135041642774}, {1.0773445898691876`, 0.}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1.0015228824085682`, 0.0014908907074047072`}, {
      1.0021358103816231`, 0.002090942697101722}, {1.0027487383546783`, 
      0.0026909946867989536`}, {1.0039745943007885`, 
      0.0038910986661934172`}, {1.006426306193009, 0.0062913066249823445`}, {
      1.0113297299774495`, 0.011091722542559765`}, {1.0211365775463306`, 
      0.020692554377714605`}, {1.0407502726840931`, 0.03989421804802472}, {
      1.0832772588453259`, 0.08152782555769442}, {1.1229860536727463`, 
      0.1204024444234415}, {1.161915919572861, 0.15851449758292335`}, {
      1.2041453813586835`, 0.19985683091145487`}, {1.2435566518106935`, 
      0.23844017559606356`}, {1.255364528232123, 0.25}}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], 
     LineBox[{{1.0015228824085682`, 0.0014908452834092424`}, {
      1.0021358103816231`, 0.0014082647939527464`}, {1.0027487383546783`, 
      0.0013256991591632321`}, {1.0039745943007885`, 
      0.0011606124104700877`}, {1.006426306193009, 0.0008306166950496892}, {
      1.0113297299774495`, 0.0001713339863876358}, {1.0126067557818748`, 
      0.}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.04127942856743969}, {
      1.1014544200216227`, 0.1103362468213123}, {1.1607218070879428`, 
      0.17479219705403776`}, {1.2249423594259463`, 0.2446349373925737}, {
      1.2298755462153939`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.04566806321791452}, {
      1.1014544200216227`, 0.12206667751785787`}, {1.1607218070879428`, 
      0.19337528115295494`}, {1.2077848395742163`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.05036789221237161}, {
      1.1014544200216227`, 0.1346289030608589}, {1.1607218070879428`, 
      0.21327607591268177`}, {1.1883964321832148`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.055440610135933134`}, {
      1.1014544200216227`, 0.1481878275976792}, {1.1607218070879428`, 
      0.23475581876925083`}, {1.1711584913321378`, 0.25}}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{1., 0.}, {1.0379565247575981`, 0.06096116795430253}, {
      1.1014544200216227`, 0.16294378840376916`}, {1.1556586185571893`, 
      0.25}}]}}, {InsetBox["\<\"Determinacy\"\>", {2.1, 0.125}], 
    InsetBox["\<\"1%\"\>", {1.43, 0.228}], 
    InsetBox["\<\"10%\"\>", {0.98, 0.23}], 
    ArrowBox[{{1.32, 0.228}, {1.08, 0.23}}], 
    {RGBColor[1, 0, 0], InsetBox["\<\"Indeterminacy\"\>", {0.55, 0.125}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Phi]", "\[Pi]"], TraditionalForm], 
    FormBox[
     SubscriptBox["\[Phi]", "y"], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"\\!\\(\\*\\nStyleBox[\\\"b\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\".\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Omega]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"=\\\",\\nFontSize->10]\\)\\!\
\\(\\*\\nStyleBox[\\\" \\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"0.019\
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Times]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\"2\\\",\\nFontSize->10]\\)\"", TraditionalForm],
  PlotRange->{{0, 3}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4618176324331136`*^9, 3.4618176698569264`*^9, 3.46181787208772*^9, {
   3.4618179043941746`*^9, 3.4618179344874463`*^9}, {3.4618180517360415`*^9, 
   3.4618180950483217`*^9}, {3.4618181642678547`*^9, 3.461818197886195*^9}, {
   3.4618182292412815`*^9, 3.461818305160448*^9}, 3.4683622257835054`*^9, {
   3.4683939143876286`*^9, 3.4683939634682035`*^9}, 3.55652882290625*^9, 
   3.55652911328125*^9, {3.556529155875*^9, 3.556529262703125*^9}, {
   3.55652932234375*^9, 3.55652936728125*^9}, {3.556529527109375*^9, 
   3.556529568578125*^9}, 3.556529603796875*^9, 3.556529705765625*^9, 
   3.557287730671875*^9, 3.5572892270625*^9, {3.557571022015625*^9, 
   3.557571029671875*^9}, 3.55757108709375*^9, {3.557571118890625*^9, 
   3.5575712069375*^9}, 3.650598516583438*^9}]
}, Open  ]]
},
WindowSize->{1264, 888},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 306, 7, 31, "Input"],
Cell[866, 29, 2912, 76, 56, "Input"],
Cell[3781, 107, 2876, 75, 98, "Input"],
Cell[6660, 184, 6580, 180, 220, "Input"],
Cell[13243, 366, 786, 21, 33, "Input"],
Cell[14032, 389, 2046, 54, 72, "Input"],
Cell[CellGroupData[{
Cell[16103, 447, 1239, 26, 31, "Input"],
Cell[17345, 475, 1652, 35, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19034, 515, 286, 7, 31, "Input"],
Cell[19323, 524, 164, 4, 30, "Output"]
}, Open  ]],
Cell[19502, 531, 185, 4, 31, InheritFromParent],
Cell[CellGroupData[{
Cell[19712, 539, 775, 20, 31, "Input"],
Cell[20490, 561, 1999, 38, 253, "Output"]
}, Open  ]],
Cell[22504, 602, 1625, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[24154, 654, 838, 21, 31, "Input"],
Cell[24995, 677, 1562, 33, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26594, 715, 238, 6, 31, "Input"],
Cell[26835, 723, 165, 4, 30, "Output"]
}, Open  ]],
Cell[27015, 730, 190, 4, 31, InheritFromParent],
Cell[CellGroupData[{
Cell[27230, 738, 854, 21, 31, "Input"],
Cell[28087, 761, 2055, 38, 253, "Output"]
}, Open  ]],
Cell[30157, 802, 1678, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[31860, 855, 818, 21, 31, "Input"],
Cell[32681, 878, 1577, 33, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34295, 916, 236, 6, 31, "Input"],
Cell[34534, 924, 163, 4, 30, "Output"]
}, Open  ]],
Cell[34712, 931, 190, 4, 31, InheritFromParent],
Cell[CellGroupData[{
Cell[34927, 939, 845, 21, 31, "Input"],
Cell[35775, 962, 1885, 35, 253, "Output"]
}, Open  ]],
Cell[37675, 1000, 1629, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[39329, 1052, 739, 20, 31, "Input"],
Cell[40071, 1074, 1522, 33, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41630, 1112, 240, 6, 31, "Input"],
Cell[41873, 1120, 165, 4, 30, "Output"]
}, Open  ]],
Cell[42053, 1127, 188, 4, 31, InheritFromParent],
Cell[CellGroupData[{
Cell[42266, 1135, 801, 20, 31, "Input"],
Cell[43070, 1157, 1777, 34, 253, "Output"]
}, Open  ]],
Cell[44862, 1194, 1629, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[46516, 1246, 688, 19, 31, "Input"],
Cell[47207, 1267, 1468, 32, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48712, 1304, 600, 17, 31, "Input"],
Cell[49315, 1323, 940, 22, 254, "Output"]
}, Open  ]],
Cell[50270, 1348, 1622, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[51917, 1400, 666, 19, 31, "Input"],
Cell[52586, 1421, 1431, 32, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54054, 1458, 651, 19, 52, "Input"],
Cell[54708, 1479, 882, 21, 254, "Output"]
}, Open  ]],
Cell[55605, 1503, 1679, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[57309, 1556, 685, 19, 31, "Input"],
Cell[57997, 1577, 1451, 33, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59485, 1615, 594, 17, 31, "Input"],
Cell[60082, 1634, 864, 21, 254, "Output"]
}, Open  ]],
Cell[60961, 1658, 1680, 49, 72, "Input"],
Cell[CellGroupData[{
Cell[62666, 1711, 685, 19, 31, "Input"],
Cell[63354, 1732, 1433, 32, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64824, 1769, 596, 17, 31, "Input"],
Cell[65423, 1788, 863, 21, 254, "Output"]
}, Open  ]],
Cell[66301, 1812, 1625, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[67951, 1864, 688, 19, 31, "Input"],
Cell[68642, 1885, 1447, 32, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70126, 1922, 601, 17, 31, "Input"],
Cell[70730, 1941, 811, 21, 254, "Output"]
}, Open  ]],
Cell[71556, 1965, 1635, 48, 72, "Input"],
Cell[CellGroupData[{
Cell[73216, 2017, 692, 19, 31, "Input"],
Cell[73911, 2038, 1407, 32, 257, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75355, 2075, 601, 17, 31, "Input"],
Cell[75959, 2094, 828, 21, 254, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76824, 2120, 2871, 78, 92, "Input"],
Cell[79698, 2200, 8481, 142, 269, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

