(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25184,        618]
NotebookOptionsPosition[     24502,        590]
NotebookOutlinePosition[     24857,        606]
CellTagsIndexPosition[     24814,        603]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.99"}], ";", 
  RowBox[{"\[Theta]", "=", "11"}], ";", 
  RowBox[{"\[Omega]", "=", 
   RowBox[{"0.018562", "*", 
    RowBox[{"1", "/", "2"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4580813299978685`*^9, 3.4580813616934447`*^9}, {
  3.4580814160415936`*^9, 3.458081417002976*^9}, {3.4580814621779346`*^9, 
  3.4580814865629983`*^9}, {3.4580851141291823`*^9, 3.458085114890277*^9}, {
  3.4581029978940516`*^9, 3.4581030059356146`*^9}, {3.458105810878925*^9, 
  3.4581058167373486`*^9}, {3.45810588055912*^9, 3.4581059296296797`*^9}, {
  3.4581059755256753`*^9, 3.4581059810836673`*^9}, {3.4581250184243584`*^9, 
  3.458125028629032*^9}, {3.4618151811182957`*^9, 3.4618151846033072`*^9}, {
  3.461815342400208*^9, 3.4618153706708593`*^9}, {3.4618154127413535`*^9, 
  3.4618154129716845`*^9}, {3.461815443465533*^9, 3.4618154446071744`*^9}, {
  3.461815480999504*^9, 3.461815749074978*^9}, {3.5572865851875*^9, 
  3.5572865856875*^9}, {3.6505985790036793`*^9, 3.6505985794077196`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"alpha1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"pi", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Theta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], 
               "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"], "-", 
                 "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], 
                   RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Alpha]"}], ")"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
             ")"}]}]]}], "\[Equal]", "0"}], ",", "\[Alpha]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4581030264651346`*^9, 3.4581030498587728`*^9}, {
   3.458103212322384*^9, 3.4581032599909277`*^9}, {3.458103306708104*^9, 
   3.4581033172432528`*^9}, {3.458103361136368*^9, 3.45810338246704*^9}, 
   3.458103460839734*^9, {3.458103523439749*^9, 3.4581035698765216`*^9}, {
   3.458103625196067*^9, 3.4581036577028093`*^9}, {3.458104044428894*^9, 
   3.45810404626153*^9}, {3.458104460236797*^9, 3.4581044604270706`*^9}, 
   3.4581055008531294`*^9, 3.458105662465517*^9, 3.4581057053171344`*^9, {
   3.4581246979835873`*^9, 3.458124724241344*^9}, {3.458124755766675*^9, 
   3.4581247737625523`*^9}, {3.458173079830555*^9, 3.458173147567957*^9}, {
   3.4581731844109344`*^9, 3.4581732112995987`*^9}, 3.4581979009182577`*^9, {
   3.45820679793863*^9, 3.458206809815709*^9}, {3.458206898993941*^9, 
   3.458206908407477*^9}, 3.4683135100782337`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"detc1en", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "pi", "}"}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"alpha1", "[", "pi", "]"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], 
             RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"alpha1", "[", "pi", "]"}], "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"pi", "/", "400"}]}], ")"}], 
          RowBox[{"\[Theta]", "-", "1"}]]}]]}], "*", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"alpha1", "[", "pi", "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"pi", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
            ")"}]}], "-", 
          RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "pi", "]"}], "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}]]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5567554534375*^9, 3.556755454*^9}, {
   3.556755500984375*^9, 3.556755503296875*^9}, {3.556755542921875*^9, 
   3.55675554353125*^9}, 3.55675628115625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph1en", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"detc1en", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.404", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Thick", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.556756321484375*^9, 3.556756344234375*^9}, 
   3.556860525484375*^9, {3.557286877015625*^9, 3.55728687840625*^9}, {
   3.55757130946875*^9, 3.557571312015625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw9lXk41QkXx+W2KboSlUjRGJSlKCOp72TJVo1LU9owWVJZqqk0dRnELWvx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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{2., 0},
  PlotRange->{{0.404, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.55675633071875*^9, 3.5567563535*^9}, 
   3.556860628703125*^9, 3.557286846046875*^9, 3.55728688825*^9, 
   3.557288493984375*^9, 3.557289305328125*^9, 3.557571322390625*^9, 
   3.5575724038125*^9, 3.5969261390064116`*^9, 3.6505988753813143`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph0en", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"alpha1", "[", "x", "]"}], "*", "\[Beta]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
      RowBox[{"\[Theta]", "*", 
       RowBox[{"alpha1", "[", "x", "]"}], "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"x", "/", "400"}]}], ")"}], 
        RowBox[{"\[Theta]", "-", "1"}]], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"alpha1", "[", "x", "]"}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}]], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6505988480405807`*^9, 3.6505988494287195`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdxQk0FHgAx/HRUM2MbRvbIZVjE8XUsqonj/n911FLGtoavZ1nkxFT6dLG
m5daCtletjQmR3qNIbpckyZmGNMq6xapyJF7aRAmkqu3x/e9z/ua8U/+FLiA
QqG4/+u/O7oM8r+4XQdXSFY/tytidyy5/WWuWYRAv4d8+6sVbPMs2raZ2RuQ
qpkszZPX7GNOocenTFJgF6bKuGTUxS541XVnwuUWzEs8Bg4r+9kzwZ7t4wIJ
svzOj0UrhtiuddfXf2pOh6EoSUdwcII9mLzzz4kjd/BI9C7fp3OKHXdo3vfj
bCacD0RNT0fNsptmD4vHTO6joVxe9nOqDsIqjG1GZQ8Q7dxhpEqjwijhVc2I
Szb87EWhGXI98K0IdUiQh4eq8P1RDDqE2QyFtvkR3pbGJaRnM7GorcdyxESB
SbPg7dRla9DyVBU6PKhAZgF3LFa4Fg+ykp8NyZRwTaLL33cbg3Oa46dxKcE1
1zhuSLcpEmnKxAGBGvzE4EtpHetgcKtywXhzGTzz5wfUDlaQVktChkyqIDll
c1WXtQUTyXKrzrgq+H6uo9nlbsEOQU3vy+kqxDwvG+HYbsUwdYqrbKpGoo1e
sZvDNtg7cRwux9bi7ibOPa2PPRry5hZYjr6AtVOAOEHhiIhqloetXxMKn7A/
eOq7IDfvctuxza2I312y99P53dAYaOI8/FthGDFfQG/cDcswD/YGcStqV/SZ
BppzkObIkPZOt6Lbr3vdUA0Hoqq4IF55G+7mR18x+tobYb3Xxnf6duCNqu7N
X4I9kDBqophuXShh9RiM2e6DAI0pw6d74TCi/bXInIcT/Rt7H+e+h3TXjkVV
8QGgm0VbdtqPoTCHJ7aIDcbVpTVW0oMfoVjoo2ruCQG/bZ+aWvsJRS2NVxwq
wxBSHs0/aTmDm5QWmYXuOchO6e81dJ+HY8bcImVGJKThwRqb/RSSPT7KLSiI
wkXJ3J6JYR2yfuVr78iyS6A0dZGSs1Ri12RfeEV7GRZngoT7rPRIRJDlaLHk
D/RNJvkwVAvJhoqWjE5pPDz6j54XhSwm7vOzy9wVInD64q2NjenkLSP/aNrf
Ymie8SMrcxjk3HIbbR0jCZuZb9a6+H1FPCUXPzREpoCOSf/2j0uIYeWtmvjh
VOwc4U19y11KaJkNVC/ZbbSUHdLhsZgkMF4b416ZBvnvzw+YTjJJ9eu+7cW2
6QjSC+2qrzcgSW4xXjX1GQg4HS7Xv/kN2UqZKfMPzMR3Aut6T/9l5AfdnjNZ
i+/ihQGLEbp9OflNlbJ0cOAeinMvprKoK4hp82Hiq36AcB0r79qOFYSTf0jr
3ZoNevvZH088Xkkc2y6ILtDy0J9lJpacMyQ5FsFHGpPyId6wSlfBXUU63wnN
5C9liL8ZVOFvakRk5sMnnGkF4Il/qdcfMCIsJZvl5fEYn10zpyWlq8lkjAkv
QSlHb7+zsCx2DfHupBVZWxQi3cl2dZ3/WtIa4U2rqChCTkwoU7DJmGwUUa2O
ByoRyw3YRZ00JhE3ZsY0BiXY2i69H1tnQo6VNySodUqRvDE1p26XKfEsv1Oq
M6JGY4L0e6GXKaH831P8A1gKMC0=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.6505988832250986`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "7", "a"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"graph0en", ",", "graph1en"}], "}"}], ",", 
    StyleBox[
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Determinacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"4.3", ",", ".06"}], "}"}]}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.6", ",", ".11"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.75", ",", ".108"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Indeterminacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"2.7", ",", ".11"}], "}"}]}], "]"}]}], "}"}], "]"}],
     FontSize->14], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.125"}], "}"}]}], "}"}]}], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{
     StyleBox["PlotLabel",
      FontSize->14], "\[Rule]", "\"\<\!\(\*
StyleBox[\"a\",
FontSize->10]\)\!\(\*
StyleBox[\".\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"\[Omega]\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"=\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"0.019\",
FontSize->10]\)\!\(\*
StyleBox[\"\[Times]\",
FontSize->10]\)\!\(\*
StyleBox[\"1\",
FontSize->10]\)\!\(\*
StyleBox[\"/\",
FontSize->10]\)\!\(\*
StyleBox[\"2\",
FontSize->10]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.556756368953125*^9, 3.556756412109375*^9}, {
  3.557286923578125*^9, 3.557287005921875*^9}, {3.557287067671875*^9, 
  3.557287091625*^9}, {3.55728716396875*^9, 3.557287165140625*^9}, {
  3.55728852184375*^9, 3.55728853115625*^9}, {3.557571326140625*^9, 
  3.557571328921875*^9}, {3.5575713664375*^9, 3.55757145628125*^9}, {
  3.557571502171875*^9, 3.557571608875*^9}, {3.55757241875*^9, 
  3.5575724206875*^9}, {3.557572462875*^9, 3.557572518046875*^9}, {
  3.6505988878725634`*^9, 3.6505988980425797`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdxQk0FHgAx/HRUM2MbRvbIZVjE8XUsqonj/n911FLGtoavZ1nkxFT6dLG
m5daCtletjQmR3qNIbpckyZmGNMq6xapyJF7aRAmkqu3x/e9z/ua8U/+FLiA
QqG4/+u/O7oM8r+4XQdXSFY/tytidyy5/WWuWYRAv4d8+6sVbPMs2raZ2RuQ
qpkszZPX7GNOocenTFJgF6bKuGTUxS541XVnwuUWzEs8Bg4r+9kzwZ7t4wIJ
svzOj0UrhtiuddfXf2pOh6EoSUdwcII9mLzzz4kjd/BI9C7fp3OKHXdo3vfj
bCacD0RNT0fNsptmD4vHTO6joVxe9nOqDsIqjG1GZQ8Q7dxhpEqjwijhVc2I
Szb87EWhGXI98K0IdUiQh4eq8P1RDDqE2QyFtvkR3pbGJaRnM7GorcdyxESB
SbPg7dRla9DyVBU6PKhAZgF3LFa4Fg+ykp8NyZRwTaLL33cbg3Oa46dxKcE1
1zhuSLcpEmnKxAGBGvzE4EtpHetgcKtywXhzGTzz5wfUDlaQVktChkyqIDll
c1WXtQUTyXKrzrgq+H6uo9nlbsEOQU3vy+kqxDwvG+HYbsUwdYqrbKpGoo1e
sZvDNtg7cRwux9bi7ibOPa2PPRry5hZYjr6AtVOAOEHhiIhqloetXxMKn7A/
eOq7IDfvctuxza2I312y99P53dAYaOI8/FthGDFfQG/cDcswD/YGcStqV/SZ
BppzkObIkPZOt6Lbr3vdUA0Hoqq4IF55G+7mR18x+tobYb3Xxnf6duCNqu7N
X4I9kDBqophuXShh9RiM2e6DAI0pw6d74TCi/bXInIcT/Rt7H+e+h3TXjkVV
8QGgm0VbdtqPoTCHJ7aIDcbVpTVW0oMfoVjoo2ruCQG/bZ+aWvsJRS2NVxwq
wxBSHs0/aTmDm5QWmYXuOchO6e81dJ+HY8bcImVGJKThwRqb/RSSPT7KLSiI
wkXJ3J6JYR2yfuVr78iyS6A0dZGSs1Ri12RfeEV7GRZngoT7rPRIRJDlaLHk
D/RNJvkwVAvJhoqWjE5pPDz6j54XhSwm7vOzy9wVInD64q2NjenkLSP/aNrf
Ymie8SMrcxjk3HIbbR0jCZuZb9a6+H1FPCUXPzREpoCOSf/2j0uIYeWtmvjh
VOwc4U19y11KaJkNVC/ZbbSUHdLhsZgkMF4b416ZBvnvzw+YTjJJ9eu+7cW2
6QjSC+2qrzcgSW4xXjX1GQg4HS7Xv/kN2UqZKfMPzMR3Aut6T/9l5AfdnjNZ
i+/ihQGLEbp9OflNlbJ0cOAeinMvprKoK4hp82Hiq36AcB0r79qOFYSTf0jr
3ZoNevvZH088Xkkc2y6ILtDy0J9lJpacMyQ5FsFHGpPyId6wSlfBXUU63wnN
5C9liL8ZVOFvakRk5sMnnGkF4Il/qdcfMCIsJZvl5fEYn10zpyWlq8lkjAkv
QSlHb7+zsCx2DfHupBVZWxQi3cl2dZ3/WtIa4U2rqChCTkwoU7DJmGwUUa2O
ByoRyw3YRZ00JhE3ZsY0BiXY2i69H1tnQo6VNySodUqRvDE1p26XKfEsv1Oq
M6JGY4L0e6GXKaH831P8A1gKMC0=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw9lXk41QkXx+W2KboSlUjRGJSlKCOp72TJVo1LU9owWVJZqqk0dRnELWvx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      "]]}}, {InsetBox["\<\"Determinacy\"\>", {4.3, 0.06}], 
    ArrowBox[{{1.6, 0.11}, {0.75, 0.108}}], 
    {RGBColor[1, 0, 0], InsetBox["\<\"Indeterminacy\"\>", {2.7, 0.11}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"\\!\\(\\*\\nStyleBox[\\\"a\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\".\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Omega]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"=\\\",\\nFontSize->10]\\)\\!\
\\(\\*\\nStyleBox[\\\" \\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"0.019\
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Times]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\"1\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\
/\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"2\\\",\\nFontSize->10]\\)\"\
", TraditionalForm],
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.5575724643125*^9, 3.557572518890625*^9}, 
   3.5969261428694115`*^9, 3.650598901657942*^9}]
}, Open  ]]
},
WindowSize->{1264, 888},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1036, 17, 31, "Input"],
Cell[1596, 39, 3711, 87, 56, "Input"],
Cell[5310, 128, 3610, 101, 102, "Input"],
Cell[CellGroupData[{
Cell[8945, 233, 723, 18, 31, "Input"],
Cell[9671, 253, 3032, 56, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12740, 314, 1683, 49, 56, "Input"],
Cell[14426, 365, 2081, 41, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16544, 411, 2517, 78, 92, "Input"],
Cell[19064, 491, 5422, 96, 254, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
