(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27606,        651]
NotebookOptionsPosition[     26923,        623]
NotebookOutlinePosition[     27278,        639]
CellTagsIndexPosition[     27235,        636]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.99"}], ";", 
  RowBox[{"\[Theta]", "=", "11"}], ";", 
  RowBox[{"\[Omega]", "=", 
   RowBox[{"0.018562", "*", "2"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4580813299978685`*^9, 3.4580813616934447`*^9}, {
  3.4580814160415936`*^9, 3.458081417002976*^9}, {3.4580814621779346`*^9, 
  3.4580814865629983`*^9}, {3.4580851141291823`*^9, 3.458085114890277*^9}, {
  3.4581029978940516`*^9, 3.4581030059356146`*^9}, {3.458105810878925*^9, 
  3.4581058167373486`*^9}, {3.45810588055912*^9, 3.4581059296296797`*^9}, {
  3.4581059755256753`*^9, 3.4581059810836673`*^9}, {3.4581250184243584`*^9, 
  3.458125028629032*^9}, {3.4618151811182957`*^9, 3.4618151846033072`*^9}, {
  3.461815342400208*^9, 3.4618153706708593`*^9}, {3.4618154127413535`*^9, 
  3.4618154129716845`*^9}, {3.461815443465533*^9, 3.4618154446071744`*^9}, {
  3.461815480999504*^9, 3.461815749074978*^9}, {3.5572865851875*^9, 
  3.5572865856875*^9}, {3.557287795265625*^9, 3.557287795859375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"alpha1", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"pi", ",", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Omega]", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Theta]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], 
                RowBox[{"\[Theta]", "-", "1"}]], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], 
               "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"], "-", 
                 "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"pi", "/", "400"}]}], ")"}], 
                   RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}], 
           RowBox[{"\[Theta]", "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Alpha]"}], ")"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"pi", "/", "400"}]}], ")"}], 
                 RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Beta]", "*", "\[Alpha]", "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
             ")"}]}]]}], "\[Equal]", "0"}], ",", "\[Alpha]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4581030264651346`*^9, 3.4581030498587728`*^9}, {
   3.458103212322384*^9, 3.4581032599909277`*^9}, {3.458103306708104*^9, 
   3.4581033172432528`*^9}, {3.458103361136368*^9, 3.45810338246704*^9}, 
   3.458103460839734*^9, {3.458103523439749*^9, 3.4581035698765216`*^9}, {
   3.458103625196067*^9, 3.4581036577028093`*^9}, {3.458104044428894*^9, 
   3.45810404626153*^9}, {3.458104460236797*^9, 3.4581044604270706`*^9}, 
   3.4581055008531294`*^9, 3.458105662465517*^9, 3.4581057053171344`*^9, {
   3.4581246979835873`*^9, 3.458124724241344*^9}, {3.458124755766675*^9, 
   3.4581247737625523`*^9}, {3.458173079830555*^9, 3.458173147567957*^9}, {
   3.4581731844109344`*^9, 3.4581732112995987`*^9}, 3.4581979009182577`*^9, {
   3.45820679793863*^9, 3.458206809815709*^9}, {3.458206898993941*^9, 
   3.458206908407477*^9}, 3.4683135100782337`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"detc1en", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "pi", "}"}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"alpha1", "[", "pi", "]"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], 
             RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"alpha1", "[", "pi", "]"}], "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"pi", "/", "400"}]}], ")"}], 
          RowBox[{"\[Theta]", "-", "1"}]]}]]}], "*", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"alpha1", "[", "pi", "]"}], "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"pi", "/", "400"}]}], ")"}], 
         RowBox[{"\[Theta]", "-", "1"}]], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Beta]"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "pi", "]"}], "*", "\[Beta]", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], "\[Theta]"]}]}], 
            ")"}]}], "-", 
          RowBox[{"\[Beta]", "*", "\[Theta]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"pi", "/", "400"}]}], ")"}], "-", "1"}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"alpha1", "[", "pi", "]"}], "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"pi", "/", "400"}]}], ")"}], 
               RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}]}]}], ")"}]}]]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5567554534375*^9, 3.556755454*^9}, {
   3.556755500984375*^9, 3.556755503296875*^9}, {3.556755542921875*^9, 
   3.55675554353125*^9}, 3.55675628115625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph1en", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"detc1en", "[", "x", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.4255", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Thick", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.556756321484375*^9, 3.556756344234375*^9}, 
   3.556860525484375*^9, {3.557286877015625*^9, 3.55728687840625*^9}, {
   3.557287911234375*^9, 3.5572879126875*^9}, {3.557348779796875*^9, 
   3.557348781703125*^9}, {3.557348817828125*^9, 3.55734881809375*^9}, {
   3.557348892921875*^9, 3.55734889359375*^9}, {3.55734894290625*^9, 
   3.5573490235*^9}, {3.557571743859375*^9, 3.5575717460625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1Vns01IsaJR10PBInjzhKuGowBpHo2EOEVBJ6kFKSkEQHef1mTEPKMyQn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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{2., 0},
  PlotRange->{{0.4255, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.55675633071875*^9, 3.5567563535*^9}, 
   3.556860628703125*^9, 3.557286846046875*^9, 3.55728688825*^9, 
   3.5572878559375*^9, 3.55728792553125*^9, 3.557289405390625*^9, 
   3.557312566578125*^9, 3.55734866396875*^9, 3.5573487910625*^9, 
   3.557348827078125*^9, 3.55734890375*^9, {3.557348953609375*^9, 
   3.5573490330625*^9}, 3.55757175559375*^9, 3.5969259295604115`*^9, 
   3.650599037186493*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph0en", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"alpha1", "[", "x", "]"}], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"x", "/", "400"}]}], ")"}], 
            RowBox[{"\[Theta]", "-", "1"}]]}]}], ")"}], "2"], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"alpha1", "[", "x", "]"}], "*", "\[Beta]", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}], 
      RowBox[{"\[Theta]", "*", 
       RowBox[{"alpha1", "[", "x", "]"}], "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"x", "/", "400"}]}], ")"}], 
        RowBox[{"\[Theta]", "-", "1"}]], "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"alpha1", "[", "x", "]"}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"x", "/", "400"}]}], ")"}], "\[Theta]"]}]}], ")"}]}]], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.125"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"percent", ",", "\[Chi]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.650598958034579*^9, 3.650598959279703*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVyH8803kcwPH5EWW7q1Hyc8xXDaG6S7/b+4PKz/RDUhJnhX5I5QyNHqVi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.6505990433201065`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "7", "b"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"graph0en", ",", "graph1en"}], "}"}], ",", 
    StyleBox[
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Determinacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"6.2", ",", ".05"}], "}"}]}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Indeterminacy\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"2.2", ",", ".09"}], "}"}]}], "]"}]}], "}"}], "]"}],
     FontSize->14], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.125"}], "}"}]}], "}"}]}], 
    StyleBox[",",
     FontSize->14], 
    RowBox[{
     StyleBox["PlotLabel",
      FontSize->14], "\[Rule]", "\"\<\!\(\*
StyleBox[\"b\",
FontSize->10]\)\!\(\*
StyleBox[\".\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"\[Omega]\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"=\",
FontSize->10]\)\!\(\*
StyleBox[\" \",
FontSize->10]\)\!\(\*
StyleBox[\"0.019\",
FontSize->10]\)\!\(\*
StyleBox[\"\[Times]\",
FontSize->10]\)\!\(\*
StyleBox[\"2\",
FontSize->10]\)\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.556756368953125*^9, 3.556756412109375*^9}, {
  3.557286923578125*^9, 3.557287005921875*^9}, {3.557287067671875*^9, 
  3.557287091625*^9}, {3.55728716396875*^9, 3.557287165140625*^9}, {
  3.557287937796875*^9, 3.557287978390625*^9}, {3.557288303796875*^9, 
  3.557288317203125*^9}, {3.557312571859375*^9, 3.557312577796875*^9}, {
  3.557571765921875*^9, 3.557571864765625*^9}, {3.650598999858761*^9, 
  3.6505990089476695`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVyH8803kcwPH5EWW7q1Hyc8xXDaG6S7/b+4PKz/RDUhJnhX5I5QyNHqVi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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1Vns01IsaJR10PBInjzhKuGowBpHo2EOEVBJ6kFKSkEQHef1mTEPKMyQn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      "]]}}, {InsetBox["\<\"Determinacy\"\>", {6.2, 0.05}], 
    {RGBColor[1, 0, 0], InsetBox["\<\"Indeterminacy\"\>", {2.2, 0.09}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["percent", TraditionalForm], 
    FormBox["\[Chi]", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
   "\"\\!\\(\\*\\nStyleBox[\\\"b\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\
\\\".\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Omega]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"=\\\",\\nFontSize->10]\\)\\!\
\\(\\*\\nStyleBox[\\\" \\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"0.019\
\\\",\\nFontSize->10]\\)\\!\\(\\*\\nStyleBox[\\\"\[Times]\\\",\\nFontSize->10]\
\\)\\!\\(\\*\\nStyleBox[\\\"2\\\",\\nFontSize->10]\\)\"", TraditionalForm],
  PlotRange->{{0, 10}, {0, 0.125}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.556756447109375*^9, 3.556860635953125*^9, 3.557286899984375*^9, {
   3.557286930015625*^9, 3.5572870101875*^9}, 3.557287183140625*^9, 
   3.55728793934375*^9, {3.557287970828125*^9, 3.55728797890625*^9}, 
   3.557288339703125*^9, 3.5572894100625*^9, 3.557312584484375*^9, 
   3.557349081703125*^9, {3.557571762125*^9, 3.557571865296875*^9}, 
   3.596925929653412*^9, 3.6505990478255568`*^9}]
}, Open  ]]
},
WindowSize->{1264, 898},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1007, 16, 31, "Input"],
Cell[1567, 38, 3711, 87, 56, "Input"],
Cell[5281, 127, 3610, 101, 102, "Input"],
Cell[CellGroupData[{
Cell[8916, 232, 955, 21, 31, "Input"],
Cell[9874, 255, 3810, 69, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13721, 329, 1679, 49, 56, "Input"],
Cell[15403, 380, 2618, 50, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18058, 435, 2112, 66, 72, "Input"],
Cell[20173, 503, 6734, 117, 254, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

